Introduction

License Agreement

What is QuickPractice?

System Requirements & Supplies

How to Install QuickPractice

Registering QuickPractice

How to Contact Us


License Agreement

! IMPORTANT: PLEASE READ CAREFULLY.

This license agreement is a legal agreement between you (either an individual or a single entity) and PracticePRO Software Inc., for the software product you are using. Please read this agreement carefully. If you do not agree to the terms of this agreement, do not install or use the software and return it. By installing and using the software, you are agreeing to the terms and conditions set forth in this licensing agreement.

GRANT OF LICENSE.
PracticePRO Software Inc. grants you the right to use one (1) copy of QuickPractice software program (the “SOFTWARE”) at a single site. You can install one (1) copy of the SOFTWARE on each computer connected in your network if you purchase an additional station upgrade. The SOFTWARE is in “use” on a computer when it is loaded into temporary memory (i.e. RAM) or installed into permanent memory (e.g., hard disk, CD-ROM, or other storage device) of that computer. However, installation on a network server for the sole purpose of internal distribution shall not constitute “use” for which a separate license is required, provided you have a separate license for each computer to which the SOFTWARE is distributed.

RESTRICTIONS TO LICENSE
You are granted a limited non-exclusive license to use a copy of the software on the computer(s) used by a single individual. If this agreement is included with a trial version of the Software, you are granted a license to use the Software for a specific time limit or a specified number of users. (Which ever is applicable). You may not rent or lease the SOFTWARE but may transfer ownership as described below.

TRANSFER OF SOFTWARE & LICENSE
You may transfer this software to another party if the other party agrees to the terms and conditions of this agreement and contacts PracticePRO Software Inc. to inform us of the transfer of ownership. When a transfer of software is made, all related documents and installation diskettes must be transferred. You may not keep a copy of the software for yourself.

BACKUPS OF THE SOFTWARE
You may make one copy of the SOFTWARE solely for backup or archival purposes. You may transfer the SOFTWARE to a single hard disk provided you keep the original solely for backup or archival purposes. You may not copy the printed materials, or use the electronic documentation materials accompanying the SOFTWARE. However you may transfer these when you permanently transfer ownership of the software.

COPYRIGHT.
The SOFTWARE is owned by PracticePRO Software Inc. or its suppliers and is protected by United States copyright laws and International treaty provisions. Therefore, you must treat the SOFTWARE like any other copyrighted material. You may not reverse engineer, decompile, or disassemble the SOFTWARE. If the SOFTWARE is an update or has been updated, any transfer must include the most recent update and all prior versions.

LIMITED WARRANTY
QuickPractice INC. warrants that the SOFTWARE will perform substantially in accordance with the accompanying written materials for a period of ninety (90) days from the date of receipt. Some states/jurisdictions do not allow limitations on duration of an implied warranty, so the above limitation may not apply to you.

CUSTOMER REMEDIES.
This Limited Warranty is void if failure of the SOFTWARE has resulted from accident, abuse, or misapplication. If you discover any physical defects in the media, QuickPractice Inc. will replace the media and/or documentation at no charge to you, provided that you return the item to be replaced with proof of payment to QuickPractice Inc. or its suppliers during the ninety (90) days period from the date of receipt. Any replacement of SOFTWARE will be warranted for the remainder of the original warranty period or thirty (30) days, whichever is longer.

NO OTHER WARRANTIES.
To the maximum extent permitted by applicable law, QuickPractice Inc. and its suppliers disclaim all other warranties, expressed or implied, including, but not limited to implied warranties of merchantability and fitness for a particular purpose with regard to the SOFTWARE and the accompanying written materials. This limited warranty gives you specific legal rights. You may have others that vary from state/jurisdiction to state/jurisdiction.

NO LIABILITY FOR CONSEQUENTIAL DAMAGES.
To the maximum extent permitted by applicable law, in no event shall QuickPractice Inc. or its suppliers be liable for any damages whatsoever (including without limitation, damages for loss of business, profits, business interruption, loss of business information, or any other pecuniary loss) arising out of the use of or inability to use QuickPractice, even if QuickPractice Inc. has been advised of the possibility of such damages. Because some states/jurisdictions do not allow the exclusion or limitation of liability for consequential or incidental damages, the above limitation may not apply to you.
Information in this document is subject to change without notice and does not represent a commitment on the part of PracticePRO Software Inc. No PracticePRO Software Inc. dealer, agent, or employee is authorized to make any modifications or additions to this warranty.


What Is QuickPractice?

QuickPractice provides a complete, innovative software solution, enabling users to make use of a single application for all their practice management needs.

You can use QuickPractice to maintain patient files, record visits, generate patient and insurance bills, log received payments and generate valuable date/provider sensitive reports that reflect all of your patient transactions.

QuickPractice believes that good people make the difference in any organization. Our staff is comprised of young, talented individuals who are focused on providing superior service and committed to long term customer relationships.

Our success is attributed to our users, whose feedback has enabled us to maintain our status as one of the best practice management software on the market.


System Requirements & Supplies

System Requirement & Supplies

  • Windows - Compatible Computer

Since you already have the software, you will need a Windows-compatible computer running any of the following versions of versions: 95/98/ME/NT/2000/XP/VISTA or higher. You will also need a monitor, keyboard and mouse. Later you will need a printer to print bills and reports.

  • Office Supplies

To use QuickPractice efficiently, you need some of the compatible supplies that are listed below:

    - CMS-1500 (08/05) forms in duplicate (or more) to print insurance bills.

    - Accompanying window envelopes (to mail CMS 1500 forms). #10 Windows envelopes may be used.

    - 3 ½ - inch High-Density 1.44 K Diskettes for backing up: (unless you are using another medium, i.e. zip drive, extra hard drive, CD, etc…).

    - White paper for printing patient information and other practice data.

    - (optional) Mailing labels to print lists.

  • Information

- A list of your current diagnosis codes (ICD-9).

- A list of your current procedure codes (CPT-4).

- A list of your most used insurance carriers, including names, addresses, phone numbers, and contact persons.

- A list of active patient files. By "active," we mean patients you are currently treating.


How to Install QuickPractice

Installing QuickPractice

! IMPORTANT: You must close all application programs before installing the software on your computer.

1. Insert the QuickPractice CD into the CD Drive.

2. The installation program will automatically start**

3. Follow the on-screen instructions.

*If the installation program does not automatically start.

1. Double-click the My Computer icon on your desktop then double-click the CD Icon then double-click the QP-Install.exe icon.*

2. Follow the on-screen instructions.

or

1. Click Start and choose Run.

2. Type D:QP-Install.exe (where D corresponds to the proper letter for your CD Drive) then click OK.

3. Follow the on-screen instructions.

**Note: If you cannot locate your QuickPractice installation CD and you are a registered customer, please contact a technical support representative who can guide you through downloading the on-line installation file.


Registering QuickPractice

If you have downloaded the trail version of QuickPractice from www.quickpractice.com , you will need to purcahse and register the software. If you do not register with QuickPractice, the software will expire after thirty (30) days. Purchasing the QuickPractice software is easy. Call QuickPractice’s sales team (800.676.3279) so that one of our representatives can guide you through the purchase and registration process.

! IMPORTANT: If you have already purchased QuickPractice, but your software indicates that it is still running a trail version, it most likely still needs to be registered. Please contact our technical support staff so that they can generate your unique registration number and prevent the softare from expiring.


How to Contact Us

Our main office is open Monday thru Friday, from 9:00 AM to 7:00 PM ET. Please contact our staff with any questions, concerns or suggestions.

  • Telephone: (516).745.0888
  • Fax: (646).884.8620
  • E-Mail: support@quickpractice.com
  • Web: www.quickpractice.com
  • Mail: Practice Pro Software Systems Inc, 390 5th Avenue, Suite 408, New York, New York, 10018

    •


Getting Started

After you have purchased and registered you software, you are ready to begin using QuickPractice. This section is intended to introduce you to the concept of Backing-Up your practice, using the Sample Practice and also taking the first steps of creating your own practice file with the New Practice Wizard.

Backing Up Your Practice

Using Sample Practice

Things to Get Ready

The New Practice Wizard


Using Sample Practice

The Sample Practice can be utilized to help familiarize yourself with the QuickPractice software and it's varying functions. Using the Sample Practice is an excellent way to train you and your staff on the "ins and outs" of the software.

It is advisable that you experiment with Sample Practice before you begin setting up your own practice file. All data inside Sample Practice can be entered and manipulated in the same manner it would be if you were using your own practice file. You can change existing patient data, create new patients, enter charges and payments, and generate patient bills and "dummy" insurance claims.

To open the Sample Practice:

1. From the File Menu click Open Practice.

2. Navigate through the QuickPractice directory to locate the database file named SamplePractice.QPF.

3. To open Sample Practice either double-click the item or right-click and select Open.

After the practice has loaded you are welcome to use it as you see fit.

! IMPORTANT: DO NOT USE SAMPLE PRACTICE AS YOUR OWN PRACTICE FILE! Sample practice is intended for training purposes only.


A Few Things You'll Need

After you have familiarized yourself with the Sample Practice, you are ready to begin setting up your own practice . It is recommended that you gather the following items together before you begin.

  • List of Diagnosis Codes (ICD codes) commonly used in your practice.
  • List of Service Codes (CPT, HCPCS, custom codes) commonly used in your practice.
  • List of popular Insurance Carriers used in the practice. (Names, addresses, telephone numbers, EDI payer ids etc.)
  • List of active patient files. “Active,” is defined as patients you are currently treating.
  • Provider Insurance Information. (Insurance identifier numbers, group identifier numbers, individual and group NPI numbers).


The New Practice Wizard

The New Practice Wizard was created to help guide you through setting up your practice and tailoring it to suit your own individual needs.

! IMPORTANT: If you have speakers turn them on when you run the New Practice Wizard; the New Practice Wizard has audible instructions that will help guide your through the setup process!

1. To get started using the New Practice Wizard, you must first open the QuickPractice application.

2. Once you have opened QuickPractice, select New Practice Wizard from the File Menu.

3. The "Setting Up a New Practice" wizard screen will appear. Click Next.

4. The wizard will now bring you to the Practice Information screen. Fill in the appropriate information pertaining to your practice and then click Next.

6. QuickPractice will prompt you specify which directory in your computer you want to save your new practice information in. Navigate to the directory in which you want to save your file. For example, choose C:\ProgramFiles\QuickPractice) and then click Save. QuickPractice will now place your practice database inside the directory you have chosen. Click Next.

7. The wizard will now bring you to Provider Information screen. Fill in the appropriate provider information pertaining to your practice and then click Next.

8. Click the Add button to enter additional providers. If you are finished adding new providers, or only wish to enter one provider at the time you are setting up your practice, click Next.

9. The wizard will now bring you to the Preferences screen. There are many preferences available in the QuickPractice software, however here you can choose whether or not QuickPractice prompts you to backup when you exit. You can also indicate your Starting Patient Number from this screen. If you are importing an existing patient list into QuickPractice, you may which to specify a different number than the "00001" defaulted in the New Practice Wizard. Select the preferences that are appropriate to your practice, or simply accept the default values. A more thorough explanation of these preferences can be found in the Practice Preferences section of this help menu.

10. Click Finish to complete the New Practice Wizard.

Note: All data entered in error during the New Practice Wizard can be changed at a later time in the Practice Info and Practice Preferences screens inside QuickPractice.


Practice Info Explanation

Practice Information Explanation

Refer to the screenshot and table below for an explanation of items seen in the Practice Info section of the New Practice Wizard.

  • Practice Name - The name of your practice.
  • Address 1 - The street address/post office box of your practice.
  • Address 2 - Any additional address information.
  • City - City where you practice is located.
  • State - State where you practice is located
  • Zip - Zip code in which your practice is located.
  • Phone - The telephone number of the practice.
  • E-mail Address - The E-mail address of you practice (if applicable).
  • Tax ID - The Federal Employer Number assigned to your practice (if any); otherwise, use social security number.


Provider Info Explanation

Provider Information Explanation

Refer to the table below for an explanation of items seen in the PROVIDER INFO section of the New Practice Wizard.

  • First Name, Last Name and Middle Initial - The provider's first and last name
  • Degrees or credentials - The provider's credentials e.g. MD, DC, PT, etc.
  • Tax ID - The provider's Tax ID number or social security number.
  • Primary Specialty - The providers specialty (if any)
  • License Number - The provider's state licence number.
  • Provider ID (UPIN) - The provider's state licence number.
  • Cell Phone/Pager - The provider's assigned UPIN number.
  • E-mail Address - The provider's e-mail address (if any).
  • Medicare Number - The provider’s Medicare number (if any).
  • Medicaid Number - The provider's Medicaid number (if any).
  • Champus Number - The provider's CHAMPUS number (if any).
  • FECA Blk Lung Number - The provider's FECA BLK LUNG number (if any).


Backing Up Your Practice

What is Backing-up?

Backing-up is the process of copying information from the hard drive and placing it on another storage device such as an external hard drive, a compact disc, a floppy disc or other storage media. When you perform a backup of your data, you are not transferring the data; instead, you are duplicating it and then copying it to another location, so that the data is stored safely in more than one location. After performing a back-up, your QuickPractice database file (.qpf) will remain in it’s original location (by default, the QuickPractice directory on your computer's hard drive or network drive), but will also be copied to a s separately on floppy disks, a different directory, hard drive, or an external medium such as a flash drive. Keep in mind that the backup operation in QuickPractice only backs up your Practice data-not the QuickPractice program itself.

! IMPORTANT: Backup at intervals separated by no more than the amount of time and work you are willing to lose. Generally, backing up at least once a day will ensure minimal data loss in the event of an unexpected computer crash/hard drive failure/data base corruption.

How to Back Up to a Floppy Disk

How to Back Up to a Different Directory

How to Back Up to a Network Drive

How to Back Up to an External Device

Autosave


How to Backup to a Floppy Disk

How to Backup to Floppy Disk in A (or B) Drive

1. Insert floppy disk into disk drive.

2. From the File Menu, choose Backup.

3. A dialog box labeled "Backup Practice To…" will open. Near the top of the box is a section labeled "Save In:". Click the down-arrow button at the end of this section.This should display a list of all drives/resources available on your system.

4. From the list of drives displayed, click on your floppy dirve (this is usually labeled A: or B:).

5. Place the cursor in the "File Name " field and change the name of the backup file.

6. Click the Save button to begin the backup.

7. If you need more than one disk, QuickPractice will prompt you to insert additional disks as each disk fills up.


How to Backup to a Different Directory

How to Backup to a Different Directory on Your Hard drive

1. From the File Menu, choose Backup.

2. A dialog box labeled "Backup Practice To…" will open. Near the top of the box is a section labeled "Save In". Click the down-arrow button at the end of this section. This should display a list of all drives/resources available on your system.

3. From the list of drives displayed, click on your computer's hard drive (typically labeled C:). View the directories on your hard drive in the main window of the dialogue box.

4. Click on the directory in which you want to store the data.

5. Place the cursor in the File Name field and change the name of the backup file.

6. Click the Save button to begin the backup.


How to Backup to a Network Drive

How to Backup to Network Drive or Other Hard Drive

1. From the File Menu, choose Backup.

2. A dialog box labeled "Backup Practice To..." will open. Near the top of the box is a section labeled "Save In". Click the down-arrow button at the end of this section. This should display a list of all drives/resources available on your system.

3. From the list of drives/resources, click on the shared network resource or alternate hard drive you wish to backup files to. This should display the directories of the selected drive in the main window of the dialogue box.

4. Click on the directory in which you want to store the data.

5. If you wish, you may place the cursor in the "File Name" field and change the name of the backup file.

6. Click the Save button to begin the backup.


How to Backup to an External Device

1. From the File Menu, choose Backup.

2. A dialog box labeled "Backup Practice to…" will open. Near the top of the box is a section labeled "Save In". Click the down-arrow button at the end of this section. This should display a list of all drives/resources available on your system.

3. From the list of resources displayed, click on the storage device you wish to backup files to. This should display the directories (if any) of the selected device in the main window of the dialogue box.

4. Click on the directory in which you want to store the data

5. If you wish, you may place the cursor in the "File Name" field and change the name of the backup file.

6. Click the Save button to begin the backup.


Restoring From a Backup

Restoring From a Previously Created Backup File

To restore your practice file from a Backup file, following the instructions below.

1. Click File

2. Click Restore.

3. A Windows dialogue appears. Navigate to the *.QPB (backup) file.

4. Select the backup you wish to restore from, and then click the Open button.

5. You have now restored a database from a previous created backup. By default, the database is placed inside the QuickPractice install folder on your computers local hard drive.


Auto Save

What is Auto Save?

Auto Save is a built in redundancy feature that automatically creates a copy of your practice database each time you initiate the program. The Auto Save folder will store the back up files (.BAK) in the "Install Folder" on your computer's local hard drive. These files are automatically over written each time the program is executed, however the software creates an Auto Save file for every day of the week i.e. Monday's .BAK file is not over written when the program is opened on Tuesday. Auto Save stores these files in individual folders named for each day of the week. Furthermore, the files are created and stored on the local hard drive of each computer that is used to access the program, ensuring that your data is safely backed up on every machine, even in the event of a catastrophe such as a server crash or hard drive failure.

Although using Auto Save is advisable, it can slow the program down slightly, especially when QuickPractice is being used in a network environment (more than one computer accessing a single database). For this reason Auto Save can be turned on/off inside the general preferences section of the software.

If you need to view or open a database file that has been created with Auto Save, you will first need to rename the file and then open it with QuickPractice as you would your regular practice database.

To locate and open a .BAK file, follow the instructions below.

1. Navigate to the "Install Folder" on your computer's hard drive. (normally C:\Program Files\QuickPractice).

2. Open the subdirectory labeled "Auto Save".

3. Open the folder for the day of the week you are looking for. Auto Save files are overwritten each day of the week, thus you should only see one file per folder, unless a file has been renamed OR you have renamed your practice database file, in which case you might see more than .BAK in the day's folder you have opened.

4. After you have allocated the correct .BAK file, right click on the file, select "rename" and then change the file extension from .BAK to .QPF (QuickPractice File).

5. Double click on the renamed file. The QuickPractice software should execute & the new database will open.

! IMPORTANT: If you wish for the newly created database file to replace your existing database, you will need to copy it to the folder in which your old database has been previously stored. This is especially important if there are multiple computers accessing the QuickPractice software.


Menu and Commands

Menus & Commands

QuickPractice utilizes several menus to help you navigate through the software efficiantly and intuitively.

Click any one of the following topics to view the corresponding menu and an explanation of its contained items.

File

Edit

Appointment

Transactions

Billing

Reports

Statistics

Marketing

Codes

Forms

Lists

Help


File

The File Menu

The File Menu contains a number of general functions that deal with the overall operation of QuickPractice.

Use the following table as a reference for defining the function of each menu item.

  • New Practice - click to open new practice wizard.
  • Open Practice - click to open an existing practice.
  • Close Practice - click to close the practice that is currently open.
  • Reminders* - click to view and/or create a list of personal reminders.
  • Create Patient Record - click to create a new patient file.
  • Look-At-Patient Record - click to access patient list.
  • Print - initiates print task inside of QuickPractice.
  • Print Setup - click to view/change printer settings.
  • Backup - click to backup practice data (see "Backing Up ").
  • Restore - click to restore practice to state stored on a previous backup.
  • Utilities -
    • verify practice - click to verify the integrity of data contained in your QuickPractice file .
    • repair practice - click to extract data from a QuickPractice Backup file in order to replace lost or damaged data .
    • show utilities history - click to display a log of the dates and times when QuickPractice utilities have been used.
  • Exit - click to quit the QuickPractice application.


Edit

The Edit Menu

The Edit Menu contains a number of functions that can assist you in manipulating the text fields you work with in QuickPractice. These commands are standard to most Windows-based programs.

Use the following table as a reference for defining the function of each menu item.

  • Undo - click to undo a cut/copy/paste/delete command.
  • Cut - click to cut highlighted text (will remove all text from text field).
  • Copy - click to copy highlighted text (will not remove text from highlighted text field).
  • Paste - click to paste cut/copied text into desired text field.
  • Delete - click to delete highlighted text.
  • Select All - click to highlight all text simultaneously.
    • add (selected) data* - click to add new patient/case/diagnosis/charge etc.
    • edit (selected) data* - click to edit selected patient/case/diagnosis/charge etc.
    • delete (selected) data* - click to delete selected patient/case/diagnosis/charge etc.

**Note: The Edit Menu also contains a sub-menu with three Edit options that change, depending on which tab of the patient file you have opened.


Appointment

The Appointment Menu

The Appointment Menu provides access to QuickPractice's appointment calendar. A number of useful scheduling options are available from this menu.

Use the following table as a reference for defining the function of each menu item.

  • Show Calendar - click to display the QuickPractice appointment calendar.
  • Schedule Appointment - click to select patient and schedule an appointment.
  • View Day's Appointments - click to generate report listing appointments scheduled for any day specified on the appointment calendar.
  • Report Canceled/Missed Appointments - click to generate report listing appointments that have been missed or canceled.


Transactions

The Transactions Menu

The Transactions Menu contains two functions that will help you to detail patient transactions.

Use the following table as a reference for defining the function of each menu item.

  • Enter Charges - click to enter a new charge/procedure or service for the selected patient.
  • Receive Payments - click to record a payment/transfer/write off transaction for the selected patient.
  • QuickBooks - click to send payment transactions to your QuickBooks

**To learn more about QuickBooks intergration, click here .


Billing

The Billing Menu

The Billing Menu contains several functions that can be used to bill patients send insurance companies.

Use the following table as a reference for defining the function of each menu item.

  • Patient Billing - click to generate and print a bill or a statement for a patient.
  • Insurance Claims - click to generate an insurance claim for charges rendered to a patient.
  • Re-Bills/Tracers - click to re-bill all unpaid claims that fall within a specified date range. An unpaid claims is defined as an insurance claim that still has a balance linked to it.
  • Show All Claims - click to generate a list off all claims that have been generated within QuickPractice.
  • QuickBilling Report ** - click to generate a report to show status on all electronically billed claims falling within a specified date range.

**Note: feature only available to customers who are enrolled in the QuickBilling program.


Reports

The Reports Menu

The Reports Menu contains links to all of the reports that can be generated from that data you have entered into QuickPractice. After the report has been generated it can then be printed for future reference.

Use the following table as a reference detailing the function of each menu item.

*Note: Click on the name of the report to view an example of the generated report and a more detailed explanation of its contents.

  • Day Sheet - click to view a report detailing all charges and transactions entered on a specific date(s)
  • Transactions - click to view a report detailing all transactions entered on a specified patient, or by a specified provider.
  • Accounts Receivable - click to generate a report detailing a summary of all outstanding balances in your practice file.
  • Charges - click to view a report detailing all service charges added on a specific patient, or by a specific provider.
  • Unbilled Services - click to view a report detailing all unbilled service charges made within a specified date range.
  • Unpaid Charges - click to view a report detailing all service charges have not had payments applied to them.
  • Insurance Billing - click to view a report detailing all insurance claims belonging to a specific patient or provider.
  • Batch Claims - click to view a report detailing all claim batches containing specified patients or providers.
  • Unpaid Claims - click to view a report detailing all unpaid insurance claims billed within a specified date range.
  • Re-Bill/Tracer - click to review a report detailing all unpaid insurance claims that are 45 days past due.
  • Payments Received - click to view a report detailing all received patient/insurance payments made within a specified date range.
  • Write-Offs - click to view a report detailing all patient/insurance write-offs that were entered within a specified date range.
  • Transfers - click to view a report detailing a list of transfers made to patients or insurances within a certain date range.
  • Applied Credits - click to view a report detailing credit memos that have been applied within a specified date range.
  • Refunds - click to view a report detailing all patient/insurance refunds made within a specified date range.
  • Payment Type - click to view a report all payments made with a specified payment method (i.e. cash, credit, etc.)
  • Unapplied Payments - click to view a report detailing all received payments not yet applied to a service charge.
  • Custom Reports ** - click to access any custom reports that have been installed into your software.

**please contact customer service to inquire about available custom reports.


Statistics

The Statistics Menu

The Statistics Menu contains six sub-menus, with each containing links to all of the statistical charts that can be generated from the patient, provider and other practice data you have entered into QuickPractice. After the chart has been generated it can then be printed for archiving and future reference.

Click on any of the links below to view a more detailed description of each of the Statistics sub-menus and the items listed in them.

Practice Statistics

Patient Statistics

Provider Statistics

Payments Statistics

Codes Statistcis

Lists Statistics


Practice Statistics

The Practice Statistics contains links to statistical charts and grids that can be generated from your practice data.

  • Practice - click to view the Practice Statistics sub-menu.
    • patient visit average - click to generate a chart or grid reporting the average of visits per new patient.
    • case average - click to generate a chart or grid reporting the average of applied payments per patient.
    • office visit average - click to generate a chart or grid reporting the average of applied payments per charge.


Provider Statistics

The Provider Statistics Menu contains links to charts and grids that can be generated from your provider(s) data.

  • Provider - click to view the Provider Statistics menu.
    • visits per provider - click to generate a chart or grid reporting the average number of visits per provider.
    • services per provider - click to generate a chart or grid reporting the average number of services per provider.


Patient Statistics

The Patient Statistics Menu contains links to charts and grids that can be generated from your patient data.

Use the following table as a reference detailing the function of each menu item.

  • Patient - click to view the Patient Statistics sub-menu.
    • patient city - click to generate a chart or grid reporting the percentage of your patients residing in each city.
    • patient state - click to generate a chart or grid reporting the percentage of your patients residing in each state
    • patient zip code - click to generate a chart or grid reporting the percentage of your patients residing in each zip code.
    • patient area code - click to generate a chart or grid reporting the percentage or your patients residing in each area code.
    • patient gender - click to generate a chart or grid reporting the percentage or your patients that are male or female.
    • patient work status - click to generate a chart or grid reporting the percentage or your patients holding different work status.
    • patient marital status - click to generate a chart or grid reporting the percentage or your patients that are "single", "married" or "other".
    • patient guarantor - click to generate a chart or grid reporting the percentage of your patients who do and do not have a guarantor.
    • patient referred by - click to generate a chart or grid reporting the percentage or your patients referred by various means. (ad, newspaper, friend etc.)
    • patient file date - click to view the Patient File Date sub-menu.
      • month - click to view a chart or grid reporting the percentage of your patients that have filed in each month.
      • day - click to view a chart or grid reporting the percentage of your patients that have filed on each day of the week.
      • year - click to view a chart or grid reporting the percentage or your patients that have filed on any applicable year.
    • patient status - click to generate a chart or grid reporting the percentage of your patients that are "active" or "inactive".
    • patient provider - click to generate a chart or grid reporting the percentage of your patients that are under each provider.
    • patient occupation - click to generate a chart or grid reporting the percentage of your patients pursuing each occupation you have entered into QuickPractice (lawyer, doctor, student etc.)
    • patient employer - click to generate a chart or grid reporting the percentage or your patients working under each employer you have entered into QuickPractice.
    • patient claim type - click to generate a chart or grid reporting the percentage of patients filing under each claim type.


Payments Statistics

Payment Statistics

The Payments Statistics Menu contains links to charts and grids that can be generated from your payments transactions data.

  • Payments - click to view the Payments Statistics sub-menu.
    • payment methods (income) - click to generate a chart or grid reporting the count and amount of received payments for each payment method. (cash/credit/adjustment etc).
    • payment methods (write-offs) - click to generate a chart or grid reporting the count and amount for each write-off type (insurance/patient).
    • payment types (income) - click to generate a chart or grid reporting the count and amount for each payment type (insurance/patient).


Codes Statistics

The Codes Statistics Menu contains links to charts and grids that can be generated from your codes list.

  • Codes - click to view the Codes Statistics sub-menu.
    • diagnosis codes - click to view the Diagnosis Codes sub-menu.
      • per patient - click to generate a chart or grid reporting the total number of patients are linked to one specific diagnosis code.
      • per service - click to generate a chart or grid reporting the total number of patients are linked to one specific diagnosis code.
    • place of service - click to generate a chart or grid reporting the total count of charges linked to one place of service. (office, secondary office etc.)
    • modifiers - click to generate a chart or grid reporting the count of charges linked to one particular modifier.


Lists Statistics

Codes Statistics

The Lists Statistics Menu contains links to charts and grids that can be generated from your guarantors, referring providers, insurance carriers and employers/schools lists.

  • Lists - click to view the Lists Statistics sub-menu.
    • guarantors - click to generate a chart or grid reporting the number of patients under each guarantor.
    • referring providers - click to generate a chart or grid reporting the number of patients referred by a specific referring provider.
    • insurance carriers - click to generate a chart or grid reporting the number of patients subscribed to a specific insurance carrier.
    • employers/schools - click to generate a chart or grid reporting the number of patients belonging to a specific school or employer.


Marketing

The Marketing Menu

The Marketing Menu contains links to marketing tools included in QuickPractice. Use these tools to create various mailing labels and postcards to send to new patients, existing patients, referring providers, insurance carriers, etc.

Use the following table as a reference for defining the function of each menu item.

  • Welcome New Patient - click to create a list report, postcards, or mailing labels for all new patients.
  • Thank You Referral - click to create a list report, postcards or mailing labels for all patients who were referred. Insert custom message as applicable.
  • Happy Birthday - c lick to create a list report, postcards or mailing labels for all patients who share a specified birthday.
  • Appointment Reminder - click to create a list report, postcards or mailing labels for all patients who are scheduled for upcoming appointments.
  • Missed Appointments- c lick to create a list report, postcards or mailing labels for all patients who have missed a scheduled appointment.
  • Patient Recall - click to create a list report, postcards or mailing labels for all patients who's last visit fell between two specified date ranges.
  • Entire Patient Marketing - click to create a list report, postcards or mailing labels for all active patients.
  • Guarantors - click to create a list report, postcards or mailing labels for all guarantors you have entered into your Guarantors list.
  • Referring Providers - c lick to create a list report, postcards or mailing labels for all referring provides you have in your Referring Providers list.
  • Insurance Carriers - c lick to create a list report, postcards or mailing labels for all insurance carriers you have entered into your Insurance Carriers list.
  • Employers Schools - c lick to create a list report, postcards or mailing labels for all insurance carriers you have entered into your Employers/Schools list.

! IMPORTANT - Marketing tools are included in the Professional version of QuickPractice only.


Codes

The Codes Menu

The Codes Menu contains links to all of your codes lists used in QuickPractice. Use this menu to easily access any one of these lists.

*Note: For a more detailed explanation of each list, click on the name of the menu item to view a detailed description of the corresponding list and its functions.

Use the following table as a reference for defining the function of each menu item.

  • Diagnosis Codes - c lick to display a list of all diagnosis codes in the system. From the Diagnosis Codes list you can add, edit and print your current list of diagnosis codes.
  • Service Codes - click to display a list of all service codes in your system. From the Service Codes List you can add, edit and print your current list of service codes.
  • Place of Service Codes - click to display a list of all "place of service" codes in your system (i.e. 11-office, 12-home etc.). From this list you can add, edit and print your current list of service places.
  • Modifier Codes - c lick to display a list of all service modifier codes in your system.


Forms

The Forms Menu

The Forms Menu contains links to all forms that can be used inside of QuickPracitce. Use this menu to easily generate and print any forms you might need.

! IMPORTANT - Forms are included in the Professional version of QuickPractice only.

Use the following table as a reference for defining the function of each menu item.

  • Travel/Encounter Form - click to generate a travel-encounter form for any selected patient.
  • Sign-In Sheet - click to generate a patient sign-in sheet for your practice.
  • Fax Cover Sheet - click to generate a fax cover sheet showing your practice information.
  • Letterhead - click to generate a letter head for your practice.
  • Assignment Authorization - click to generate an assignment authorization form for your practice.
  • Records Release Form - click to generate a records release form for your practice.
  • X-Ray Release Form - click to generate an x-ray release form for your practice.
  • Certificate of Professional Care - click to generate a certificate of care with your practice information.
  • Disability Certificate - click to generate a disability certificate with your practice information.
  • Return to Work Order - click to generate a return to work order with your practice information.
  • Excuse Slip - click to generate an excuse slip with your practice information.
  • Consent to Treat a Minor - click to generate a form giving consent to treat a minor.
  • Missed Appointment Policy - click to generate your practices missed appointment policy for a specific patient.
  • Verification of Non-Pregnancy - click to generate a form verifying a non-pregnancy.
  • Custom Forms - click to view a list of custom forms you have created.


Lists

The Lists Menu

The Lists Menu contains a link to every list the software.

Click anyone of the List items to view a more detailed description of the list and its function in QuickPractice.

  • Patient List - click to view and enter/edit patients in your payment list.
  • Guarantors - click to view and edit your payment guarantors list.
  • Referring Providers - click to view and edit your referring providers list.
  • Insurance Carriers - click to view and edit your insurance carriers list.
  • Employers/Schools - click to view and edit your employers/schools list.
  • Service Facilities - click to view and edit your service facilities list.
  • SUppliers/Vendors - click to view and edit your suppliers/vendors list.
  • Custom Lists - click to view and edit any of your custom lists.
  • Other
    • appointment calendar - click to access the appointment calender submenu.
      • locations - click to add/edit appointment locations.
      • resources - click to edit appointment resources (normally resources are providers from your practice).
      • appointment types - click to edit appointment types.
  • Occupations - click to view and edit your the occupations list (from patient info).
  • Case Types - click to view edit the case type list.
  • Referred By - click to view and edit the "referred by" list.
  • Custom Fields - click to access each of your custom fields.
  • HCFA-1500 Box 10d - click to view and edit the list of informormation from which you can select to print to box 10D on a CMS-1500 form.
  • HCFA-1500 Box 19 - click to view and edit the list of informormation from which you can select to print to box 19 on a CMS-1500 form.
  • Supplemental Information - click to view and edit a list of default supplemental information messages for the HCFA-1500 form.
  • Payment Methods - click to view and edit the payments methods list
  • S.O.A.P Notes Listings - click to view and edit the "S.O.A.P notes listings" list.
  • Billing Messages - click to view and edit the billing messages list.
  • Provider Specialties - click to view and edit the provider specialties list.
  • Custom Reports - click to access all of your custom reports.
  • Custom Statistics - click to access all of your custom marketing tools.
  • Custom Marketing - click to access all of your custom statistics.
  • Custom Forms - click to access all of your custom forms.


Help

The Help Menu

The Help Menu allows you to access several features that will guide you through using the program. Refer to this table as a reference for what each help menu item does.

Click anyone of the Lists items to view a more detailed description of the list and its function in QuickPractice.

  • Help Menu Topics - click to view a list of help topics divided into sub-headings.
  • Search for Help On - click to search the help menu for a specific topic.
  • How to Use Help - click to view instructions for using the help menu.
  • Training Tutorial 1,2,3 - click to view any of the three training tutorials that come your QuickPractice software.
  • Go To QuickPractice Website - click to access www.quickpractice.com
  • Download QuickPractice Update - click to download the latest version of QuickPractice.
  • Send QuickPractice E-mail - click to send our support staff a comment, question or concern.
  • Connect to Support Engineer - click to establish a remote connection to one of our support engineers.
  • Register QuickPractice - You will only see this screen if your software has not been registered yet by a QuickPracgtice support technician.
  • Change Product - click to upgrade your QuickPractice software to either the Deluxe or Professional version.
  • About QuickPractice - click to view your current version of QuickPractice and to verify your software's serial number.


Practice Information

The Practice Information screen is where you will find most of the information that is relevant to your practice, as opposed to your patients. This screen is automatically filled out for you whenever you run through the New Practice Wizard for the first time, however information can be changed at any time.

Information you change here will print to your HCFA CMS-1500 insurance claims as well as patient bills, statements and other forms you generate, so it is important that you are careful whenever filling it out. Specifying invalid information in this screen could lead to insurance rejections down the road.

Refer to the screenshot on the right and the diagram below as a guide for the practice information screen and its fields.

Group Information (left hand side of the screen)

  • Practice/Billing Name - Enter the name of your practice or billing office. (prints to BOX 33 on CMS-1500)
  • Address 1/2 - Enter the primary and secondary address of your billing office
  • City/State/Zip -Enter the city/state/zipcode of your billing address.
  • Phone/Fax - Enter the practice/billing office telephone and fax numbers.
  • Email Address - Enter an email address for your practice
  • National Provider ID (Group) - Specify your group NPI.
  • Employer Identification # - Specify your group Employer Identification Number.

Provider Information (middle)

  • ID - Enter the Initials for the Provider.
  • First Name/MI/Last Name - Enter the first/last name of the provider.
  • Degrees - Enter the degree abbreviation.
  • Taxonomy Code - Enter the provider's taxonomy code.
  • Primary Specialty - Select the providers specialty from the drop down menu
  • Email Address - Enter the providers e-mail address (not required).
  • Click here to learn about the Provider Insurance Information Screen.

Group-Provider NPI/Tax ID information (far right)

  • Use Additional Provider Info - Place a check mark here if your practice has its own group NPI number, with individual providers working under the group. If you take the check mark out, both billing and rendering NPI/Tax IDs will be specified in the same field, since the assumption is that they are the same.
  • (DBA) Rendering - Only used for electronic billing. It is recommended that you leave this check mark out, as shown on the diagram to the right.
  • National Provider ID (Rendering) - Enter the provider's individual NPI number here.
  • Tax ID (Rendering) - Generally, the group Tax ID is used for both fields, however you may use the rendering provider's own tax id for electronic billing purposes.
  • DBA (Billing) - Placing a check mark here will force the software to print whatever name you specify in the field below to BOX 33 on the CMS-1500 claim form.
  • National Provider ID (Billing) - Enter the group NPI number for BOX 33 on the CMS-1500 form.
  • Tax ID (Billing) - Enter the group Tax ID for BOX 25 on the CMS-1500 form.

Tip: To add a new provider here, just click the Add button. A new tab will open up and you can enter in any information you need.


Provider Insurance Information

The Provider Insurance Information Screen

The Provider Insurance Information Screen will help you to ensure that all of your individual/group NPI and Tax ID numbers go into the right spots on your insurance claims.

Note: Sometimes it is not necessary to use the Provider Insurance Information screen at all, especially when you are generating all of your insurance claims the same way for every carrier. Typically, the Provider Insurance Information screen comes into play whenever you are billing an insurance carrier that requires you to use a different Tax ID or even NPI because of a different enrollment/credentialing setup.

If you find yourself in a situation that requires sending insurance claims for one particular provider with a different configuration than general configuration you have set up in Practice Info, follow the procedure below.

1. Click the File button and select Practice Information.

2. From the Practice Information screen, navigate to the Provider Insurance Information area on the far right hand side, and then click the Add button. The following screen will appear.

3. From the drop down at the top, select the insurance carrier. Claims linked to this insurance carrier will print/transmit according to how you set up the rest of the screen.

4. If you need to indicate different NPIs for both group and individuals, place a check mark next to the label Additional Provider Insurance Information. The screen will expand to reveal more fields, now showing space for both group and rendering provider numbers. If you remove the check mark the screen collapses back in because the assumption is the group and individual NPI/Tax ID are shared.

5. Note that the bottom half of the Provider Insurance Information screen is reserved for the group/billing NPI and Tax ID numbers. The top half is used for indicating the provider's individual NPI, also called the rendering provider NPI.

6. Special secondary ID numbers can also be added into this screen whenever a specific insurance carrier requires that you use them (rare).


Practice Preferences

Customizing Your Practice with Practice Preferences

QuickPractice contains many preferences which help you to customize the way your software performs.

When you first install QuickPractice, all preferences are set to their default positions. *

To access your practice preferences and to make changes, follow the steps below:

1. Click on the File Menu and select Practice Info.

2. From the Practice Info screen, click the Preferences button from the bottom of the screen.

3. The Practice Preferences screen will appear.

4. Click on the tab for which you want to make changes. **

5. To save changes made to Practice Preferences click OK.

! IMPORTANT: When you open a different database file (.qpf) with QuickPractice, the practice preferences will change, depending on the preferences selected for the database being used.

Click on any of the highlighted links listed below to view a corresponding diagram of that preference tab and a more detailed description of its different functions.

General Preferences

User Preferences

Patient Preferences

Appointment Calendar Preferences

QuickBilling Preferences

QuickPay Preferences

Patient Billing Preferences

Custom Fields Preferences

Custom Lists Preferences

Charge Entry Preferences

Insurance Billing Preferences

QuickBooks Preferences

Travel Sheet Preferences

Receipt Preferences


General Preferences

The General preferences section is where you can find and control several important features of the QuickPractice software such as toggling the Auto Save feature as well as a reminder to back your database up upon exiting the program.

It is important to remember, the settings you change here will only affect the practice data file from which you are setting them from. If you have more than one database, the general preferences will not be changed in all database files simply from editing them in one. You must change the preferences in each database separately.

Refer to the following screenshot and corresponding diagram as a reference for each preference item and its use/function.

  • Show Reminders On Startup - Checking this box toggles on/off the automatic reminders screen when you initiate the QuickPractce software.
  • Auto Save Practice on Startup - Checking this box toggles on/off the auto save feature*
  • Remind To Backup on Exiting - Checking this box toggles on/off a reminder to back up your practice each time you exit the program.
  • Resize Forms to Screen Resolution - Checking this box will resize all screens in the software to match your current display resolution i.e. the smaller your display resolution, the smaller the screens will appear within the software.

  • Use ID Field for Selecting/Searching Diagnosis Codes - Checking this box toggles on/off the option to tag a custom identification code to each item in your diagnosis codes list. Using this feature will allow you to type in the ID code when searching for diagnosis codes, as opposed to searching by the actual diagnosis code number.

  • Use ID Field for Selecting/Searching Service Codes - Checking this box toggles on/off the option to tag a custom identification code to each item in your services list. Using this feature will allow you to type in the ID code when searching for service codes in your charges screen, as opposed to searching by the actual service code number.

  • Closing Date/Password - Setting a closing date will force the software to prompt for a set password when any charges or payments are entered with a date that falls before the closing date you set. Use this feature to effectively "close your books" before starting a new practice file or permanently terminating your practice.

  • Payment Receipt Message - This preference allows you to create a customized message that will be printed on your payment receipts.

  • Use Payment Memo For Message - Checking this box will cause the software to use the payment memo for the message seen on the payment receipt.


User Preferences

One of the most useful features of the QuickPractice software lies in its ability to allow the creation of separate user accounts, much in the same way as Microsoft Windows allows for the creation of separate accounts, each of which is often linked to a unique password. Similarly, by setting up different users for your QuickPractice software, you as the administrator can control which software features the user has access to and which ones are restricted.

For example, you might wish to create a user that is granted the ability to post changes and payments, but does not have the ability to view sensitive documents such as accounts receivable reports.

Refer to the following screenshots and instructions as a reference for setting up and editing multiple QuickPractice users.

1. To create a new user account click on the Add user button located on the left hand side of the User Preferences window. If you wish to edit or delete an exiting user's account, highlight the user from the list on the left and click Add or Edit.

2. Specify a user name and a password and then click "OK. The password in the confirmation box must match what is typed into the password field.

3. You may chose to grant full rights to your new user, or by removing the check mark from the Full Rights box, you may navigate through the expanded users right's tabs to chose which of the software functions the user account will have access to.

By checking or unchecking any of the following Practice Level Permissions, you can grant your user the ability to access any of the following features and areas in your QuickPractice software.

  • Practice/Provider Info
  • Preferences Info
  • Show Reminders
  • Backup
  • Utilities
  • Reports
  • Statistics
  • Marketing
  • Forms
  • Codes
  • Lists

Likewise, you make choose to restrict or grant access to certain Patient Level Permissions within the software.

  • Patients
  • S.O.A.P Notes
  • Appointments
  • Charge Transactions
  • Payment Transactions
  • Patient Billing
  • Insurance Billing
  • Electronic Billing
  • Re-Bills/Tracers


Patient Preferences

The Patient preferences tab allows you to choose certain defaults for your Patient Information screen as well as specifying defaults for boxes #10d and #19 on the CMS-1500 insurance claim form.

Refer to the screenshot and table below as an explanation of the Patient Preferences tab and each of its individual options.

  • New Patient Number - Set the number to be assigned to the next new patient you create in QuickPractice.
  • No Address 2 Button - Check to populate the button for entering a second line into the patient's address in the Patient Info screen.
  • No City-State-Zip Lookup - Check to toggle on/off the feature that allows you to quickly quarry any city state or zip code when entering data into the patient info screen.
  • CMS-1500 #10d - Create a default setting that will automatically populate a custom number for box #10d (reserved for local use) on the CMS-1500 claim form. Using this setting will prevent you from having to specify the number in each patient's Claim Data screen.
  • CMS-1500 #19 - Create a default setting that will automatically populate a customized number for box #19 on the CMS-1500 claim form.


Appointment Calendar Preferences

The Appointment Calendar preferences tab is where you find controls that affect the way your appointment calendar functions. Although you can customize many of the settings for the appointment calendar in this area, you will still need to refer to your appointment calendar list to set up any resources, locations and appointment types. To learn how to set up this area of your appointment calendar, click here .

Refer to the following screenshot and table as a reference for each preference and it's function.

  • Hours of Operation - Specify an open/close time for every day of the week. Dates outside of these parameters will not be included on the "VIEW" report you run from the appointment calendar.
  • Default Interval for Appointment Grid - Lengthen/Shorten the default time slots for your appointment calendar grid.
  • Fill Occupied Cells in Grid - Toggle on/off the option to fill cells occupied by an office-type appointment.
  • Fill Character - Chose a character from your keyboard with which to fill cells occupied by an office-type appointment.
  • Number of Appointments Allowed in Each Zone - Specify the number of appointments allowed for each cell. (max 2 recommended).
  • Numb of Days to go Back for Missed/Canceled - Specify the number or days back the missed/canceled appointment report will include. Days that fall outside of this range will not be included on the report.
  • Include today? - Include the current day's appointments on the missed/canceled appointments report.


QuickBilling Preferences

The QuickBilling preferences tab is where your electronic billing account is configured, enabling you to send out CMS 1500 claims electronically through QuickPractice's own servers and clearinghouse. Once these settings are configured, they should not be altered unless done so by one of QuickPractice's support technicians.

! IMPORTANT: Changing settings inside QuickBilling preferences after they have been configured can disrupt your ability to send insurance claims.

Refer to the following screenshot and table as a reference for each preference and its function.

  • Host - Specify the host IP address for QuickPractice's electronic billing server.
  • Port - Specify the host port number for QuickPractice's electronic billing server.
  • Username - Enter your unique QuickBilling username (supplied by technical support agent).
  • Password - Enter your unique QuickBilling password (supplied by technical support agent).
  • QuickBilling Submitter ID - Enter your unique QuickBilling submitter ID (supplied by technical support agent).
  • Registration Request - Click to send a registration request for submitter ID.


Patient Billing Preferences

The Patient Billing preferences tab is where you will look to specify defaults for the content both patient bills and patient statements. For instructions regarding creating patient bills and statements, click here.

Refer to the following screenshot and table as a guide for determining how each preference field affects your patient bills and statements.

  • Bills - Title - Specify a customized title to print at the top of your patient's bills.
    • Show Units Label - Toggle on/off the option to include a column indicating the number of units linked to each line time (charge/service)
    • Days/Units - Customize your own days/units label to print to the patient bill.
    • Include Patient's Provider on Form - Toggle on/off the option to print the patient's primary provider onto the patient statement.
    • Include Practice Tax ID - Toggle on/off the option to print your practice employer identification number to the top of the patient bill.
  • Statements - Title - Specify a customized title to print at the top of your patient's bills.
    • Include Patient's Provider on Form - Toggle on/off the option to print the patient's primary provider onto the patient statement.
    • Include Practice Tax ID - Toggle on/off the option to include your practice employer identification number to the top of the patient bill.
    • Exclude 30/60/90 Aging - Toggle on/off the option to "age" different portions of the total balance by categorizing them by the number of days each piece of the balance has been owed.


Custom Fields Preferences

The Custom Fields preferences is where you can name all of the custom drop downs and check boxes that appear throughout the Patient Information file.

Refer to the following screenshot and table as a reference guide for determining exactly how each text box in the custom fields preferences tab matches its corresponding custom drop down/checkbox.

  • Custom Checkbox 1 - Top checkbox, patient information (tab 1)
  • Custom Checkbox 2 - Middle checkbox, patient information (tab 1)
  • Custom Checkbox 3 - Lowest checkbox, patient information (tab 1)
  • Custom Checkbox 4 - Top checkbox, patient information (tab 2)
  • Custom Checkbox 5 - Middle checkbox, patient information (tab 2)
  • Custom Checkbox 6 - Lowest checkbox, patient information (tab 2)
  • Custom Checkbox 7 - Top checkbox, case information (coverage tab)
  • Custom Checkbox 8 - Middle checkbox, case information (coverage tab)
  • Custom Checkbox 9 - Lowest checkbox, case information (coverage tab)
  • Custom 1 - Top drop down, patient information (tab 1)
  • Custom 2 - Middle drop down, patient information (tab 1)
  • Custom 3 - Lowest drop down, patient information (tab 1)
  • Custom 4 - Top drop down, patient information (tab 2)
  • Custom 5 - Middle drop down, patient information (tab 2)
  • Custom 6 - Lowest drop down, patient information (tab 2)
  • Custom 7 - Top drop down, case information (coverage tab)
  • Custom 8 - Middle drop down, case information (coverage tab)
  • Custom 9 - Lowest drop down, case information (coverage tab)


Charge Entry Preferences

The Charge Entry preferences tab is where you can specify a number of defaults that will effect the way your charges are posted. You may chose not to use any of these defaults, however using some of them may eventually help you to save time when working inside your charge entry screen. For more information regarding posting charges to your patient's accounts, click here .

Refer to the following screenshot and table as a guide to each charge default you can create using this screen.

  • Always Use Provider Assigned To Patient's File for Each Service - Toggle on/off the option to always assign the patient's primary provider to each service line. Toggling off will add an extra column in the charge entry screen from which you can select an alternate provider.
  • Dates of Service To Always Be The Same As Charge Entry Date - Toggle on/off the option that causes the date of service to automatically correspond with the charge entry date. Toggling off will allow you to enter an alternate date of service, regardless on what day you are actually entering the charge.
  • Show a Column for National Drug Identification (NDC) Code - Toggle on/off the option to add an extra column to the service line allowing for the entry of a National Drug Code (primarily used for Medicaid claims)
  • Always Assign Patient's Current Diagnosis To Each Service - Toggle on/off the option to use the patient's last diagnosis for each new charge. Toggling off will force the user to manually specify the diagnosis each time a charge is posted.
  • Show a Button To Allow For Easier Diagnosing of a Patient's File - Check this box to display a "diagnosis" button in your charge entry screen, allowing you to select diagnosis from your diagnosis list more quickly.
  • Remind if No Diagnosis for Each Procedure, Service, or Supply - Toggle on/off the automatic reminder that will warn the user if no diagnosis has been linked to the service charge.
  • Defaults
    • POS (Place of Service) - Set a default place of service such as "11" for office.
    • DOU - Specify a default number for the days or units column.
    • Measure - Specify a default measure unit (International Unit, Minutes, Units). These defaults affect electronic claims only.
    • RFLU (24K) - Specify a default number for the "reserved for local use" box on the HCFA insurance form (box 24k).

    • Where Services Rendered - Specify a default service facility from your service facilities list.


QuickPay Preferences

The QuickPay preferences tab is where QuickPractice's technical support staff will set up your QuickPay account. For more information on this service, visit the What is QuickPay of this help menu.

! IMPORTANT: Once these settings are configured, they should not be altered unless done so by one of QuickPractice's support technicians.

Refer to the following screenshot and table as a reference for determining what each text field in your QuickPay preferences is used for.

  • QuickPay Integration - Toggle on/off the option to send credit card payments to your QuickPractice software.
  • Merchant ID - Specify your own unique merchant identification number supplied to you by our technical support staff.
  • Username - Specify your unique username required for authenticating on the QuickPay server. This username will be supplied to you by our staff -- you cannot create you own.
  • Password - Specify your unique password required for authentication on the QuickPay server.
  • Transaction Key - Specify the unique key that will be tagged to each transaction made using QuickPay.


What is QuickPay?

QuickPay allows your QuickPractice software to process credit card payments for you and your patients. Credit card payments made using QuickPay are directly integrated in your QuickPractice software.

After QuickPay has been set up, using it is simple.

1. Open your Payments Screen by clicking Add or the Receive Payment link at the top of the QuickPractice Screen. The Following screen will appear.

2. Click the credit card icon below the payment date selector.

3. Swipe the patient's credit card. If QuickPay is installed correctly, you will see the credit card number automatically populate inside the payment screen.

4. Enter the amount of payment to be applied. For more help, see the Payments section of this help menu.

5. Enter the payment type and apply the payment as you normally would.

For more information regarding setting up the QuickPay service please contact our technical support staff for rates and tips on how to get started.


Insurance Billing Preferences

The Insurance Billing preferences tab is where you can configure a number of defaults to help you customize both your electronic and paper CMS-1500 forms.

Keep in mind that changing any preferences here will affect all insurance claims created inside of QuickPractice. If you need any claims to deviate away from these defaults, you will need to configure the insurance billing preferences, generate the desired claims, and then restore the defaults back to their original settings. You cannot specify specialized preferences for single insurance carriers.

Refer to the following screenshot and table as a reference for each insurance billing preference and the affect it will have on your electronic and CMS-1500 forms.

  • CMS-1500 Version - 08/05::12/90 - Click to select which version of the HCFA CMS-1500 you are planning on printing your claims to. (08/05 recommended).
  • Box 31 - Specify options for Box 31 on the CMS-1500 claim form (provider's signature).
    • Do Not Sign - Click to leave box 31 blank.
    • Use Provider's Name - Click to use the provider's name from the practice information screen.
    • Use "Signature on File" - Click to print the words "Signature on File" into box 31.
  • Box 31 - Do Not Date - Toggle on/off the option to add a date next to the signature in box 31.
  • CMS-1500 Send To Address::Left/Right/Blank - Click to specify which side of the CMS-1500 form to print the insurance carriers address to (only works for 12/90 version). Click "blank" to leave insurance carrier's address off the top of the claim form.
  • Box 29 - $0.00 Amount Paid - Check to print $0.00 for the amount paid inside box 29.
  • Box 33 - No Practice Name - Check to exclude practice name from box 33 (billing provider information)
  • Box 33 - No Practice Address - Check to exclude practice address from box 33 (billing provider information).
  • Box 33- No Practice Phone - Check to exclude practice telephone number from box 33 (billing provider information).
  • Up-Down-Left-Right - Moving these arrows up/down/left/right can help you to adjust the orientation of the text that prints onto your pre-printed CMS-1500 forms. Use these arrows when the text is misaligned.
  • Do Not Bill Carrier 2 or 3 - Check to toggle on/off the prompt to print insurance secondary and tertiary insurance claims when an outstanding balance is left on a service after a payment transaction is completed.
  • Default Printer Tray - Specify a default printer tray to be used specifically for printing CMS-1500 forms. (Works only for printers with multiple paper trays).
  • Text File - Specify a file path for the .txt file that is created when clicking the "Print to File" option when generating insurance bills.
  • 2-Digit Year in Boxes 14, 16, 18 - Check to use a 2-digit ("08") as opposed to four digit ("2008") year in boxes 14, 16 and 18 on the CMS-1500 form.
  • Include Write-offs: Box 29, 30 - Check to factor in "write-off" transactions into the amounts shown in boxes 29 and 30 (amount paid and amount due).


QuickBooks Preferences

The QuickBooks preferences tab is where you will come to fully integrate your QuickPractice file with your QuickBooks software. For more detailed instructions on how to use QuickBoooks integration, click here.

Refer to the following screenshot and table as a reference for determining how each field works in the process of integrating QuickPractice with your QuickBooks class file.

  • QuickBooks Integration - Check to initiate the Quick Books integration installation.
  • QuickBooks File/Browse - Click "Browse" to navigate to your QuickBooks database file. (For Example: "C:\Program Files\QuickBooks\quickbooksfile.qbw").
  • Deposit to Account - Specify the deposit account you want to send your QuickPractice payments to.
  • Class - Specify the class.
  • From Account - Click to print the words "Signature on File" into box 31.
  • Default Memo - Toggle on/off the option to add a date next to the signature in box 31.
  • Connect - Click to specify which side of the CMS-1500 form to print the insurance carriers address to (only works for 12/90 version). Click "blank" to leave insurance carrier's address off the top of the claim form.


Travel Sheet Preferences

The Travel Sheet preferences tab is where you look to customize your Travel Sheet/Encounter Form/Superbill. It is from this preferences tab that you can add/remove specific items from the form, such as the patient's memo and patient's next appointment. You can also configure the software to use your own customized form/image to be viewed when you print the form from the Forms menu.

Refer to the following screenshot and table as a reference for determining how each checkbox affects the way the Travel Sheet looks when you print one.

  • Patient Number - Uncheck to remove the patient's identification number from the form.
  • Patient Name - Uncheck to remove the patient's name from the form.
  • Patient Address - Uncheck to remove the patient's address from the form.
  • Patient Phone - Uncheck to remove the patient's telephone number from the form.
  • Patient File Date - Uncheck to remove the patient's file date from the form.
  • Patient Gender - Uncheck to remove the patient's gender from the form.
  • Patient SSN - Uncheck to remove the patient's social security number from the form.
  • Patient DOB - Uncheck to remove the patient's date of birth from the form.
  • Patient Provider - Uncheck to remove the name of the patient's primary provider from the form.
  • Patient Guarantor - Uncheck to remove the name of the patient's from the form.
  • Patient Referred By - Uncheck to remove the name of the patient's referrer from the form.
  • Patient Employer - Uncheck to remove the name of the patient's employer from the form.
  • Patient Balance Due - Uncheck to remove the due balance on the form.
  • Patient Next Appointment - Uncheck to remove patient's next scheduled appointment from the form.
  • Patient Memo - Uncheck to remove the patient's memo (from the patient information screen) from the form.
  • Load Custom Image - Click to browse and open customized image to print onto the bottom of the form (.bmp format only).
  • Load Custom Form - Click to browse and open a customized list of diagnosis to print onto the form (.rtf format only).
  • No color/shading - Check to remove any extra shading/color from the form. (will help to conserve ink/printer toner).


Receipt Preferences

The Receipt Preferences tab is where you will come to customize the way your payment receipt messages look when you print them. To learn more about printing the receipts after you post a payment to the patient's file, click on the patient billing section of this menu.
Refer to the following screenshot and table as a guide for determining how each preference affects the way your receipts look.

  • Use Payment Memo as Receipt Message - Check to print the payment memo to the bottom of the payment receipt.
  • (Blank) Field - Use this field to enter a custom message to be printed to the bottom of the payment receipt.
  • Show Next Appointment - Check to print the patient's next appointment date and type to the top of the payment receipt.
  • Include Practice Tax ID - Check to print the practice tax ID (EIN or SSN) at the top of the payment receipt.


The Patient File

The patient file makes up the core of your QuickPractice software. It is from the patient file is that you will be doing the majority of your work inside QuickPractice and from it you can access almost any component of the software that is needed. From the patient file you can create/edit patients, input case and insurance information, coverage settings as well as S.O.A.P notes. You will also be able to enter service and payment transactions as well as transmit/print insurance claims.

You may access the patient file in one of two ways.

1. From the File menu click Look-At Patient's Record.

2. Click the [image] QuickLink icon located at the top left hand corner of the icon tray.

Click on any of the links below to view a more in-depth explanation of each tab and it's individual components.

Patient Information

Case Information

Diagnosis

Charges

Insurance Claims

Payments

Ledger

S.O.A.P Notes


Patient Info

The Patient Information File

The Patient Info tab is where you will create new patients as well as edit demographic information for existing patients already entered into your system.

First you will need to add a new patient.

1. Click the Add button on the left of the patient information screen.

2. After you have created a patient, you should fill in the rest of the patient demographics, starting with the patient's last name. You can navigate your cursor from field to field by pressing down on the Tab key on your computer's keyboard.

Refer to the table below as a guide for referencing each field in the Patient Information screen.

Or, jump to page 2 of the Patient Info file.

  • LName - Enter the patient's last name.
  • FName - Enter the patient's first name.
  • MI - Enter the patient's middle initial.
  • Date of Birth - Enter the patient's date of birth (MM/DD/YYYY format).
  • Sex - Enter the patient's sex.
  • W/S - Enter the patient's employment status.
  • SSN - Enter the patient's social security number.
  • M/S - Enter the patient's marital status.
  • City/St/Zip - Enter the patient's mailing address or whatever address you wish the bills to be sent to.
  • Ph - Enter the patient's telephone number.
  • Patient # - This is the patient's automatically generated number. If you wish, you may change this number to one that corresponds with your practice's own numbering system. For example "A10" or "NY10010".
  • File Date - The file date is the date stamped onto the chart on the day it was initially created. You can edit this date to whatever you would like in the instance that you are creating a patient record any number of days after they actually had their first visit.
  • Mailings - Set the patient's mailing status to head of house hold, individual etc.
  • Status - Set the patient's status to active or inactive for marketing purposes. Patient's who have an "inactive" flag will be excluded from all marketing lists generated with QuickPractice.
  • Provider - Select the patient's primary provider to be linked to all posted charges, unless otherwise specified.
  • Guarantor - A guarantor is someone who pledges that a loan or other type of debt will be paid. For example a child patient’s guarantor would usually be one of his parents. You can access and edit the guarantors available to your practice by clicking Lists>Guarantors.
  • Refd By 1 - This is for tracking how the patient was referred by, whether it by another patient, doctor, billboard, magazine ad etc. You can access and edit the Referred by list by clicking Lists> Other->Referred by.
  • Occupation - The patient’s occupation, for reference purposes. You can access and edit the occupations list by clicking Lists-> Other->Occupations.
  • Employer - The patient’s employer, for marketing and reference purpose. You can access and edit the employer list by clicking Lists> Other>Employers.
  • WK Phone - The patient's work telephone number.
  • Primary Ins - The patient's primary insurance company. The primary insurance company is always specified in the "insurance" section under the Case Info tab.
  • Ref Phys - The Patient's referring physician. The referring physician can be added or changed under the "claim data" section of the Case Info tab.
  • Custom Field 1, 2, 3 - These fields can be modified for any practice specific purpose. An example would be maybe Blood-Type or Body-Type. You can access and edit the custom field list by clicking Lists-> Other> Custom Fields.
  • Memo - The Memo field is where you would generally put any patient specific notes.
  • Patient Due - This field displays the patient's portion of the balance.
  • Ins Due - This field displays the insurance carrier's portion of the balance.
  • Total Due - This field displays the entire combined balance that is due.
  • Refresh - This button will re-access the database and update the information being displayed accordingly. This button is generally only needed in multiple machine environments when more than one machine is accessing & modifying the same patient record simultaneously.


Patient Info - Page 2

The Patient Information File (page 2)

The second page of the Patient Information tab is where you can enter in additional information for your patient such as emergency contact info and alternate phone numbers. It is not always necessary that you fill in this supplemental information because none of it will map to a CMS-1500 insurance form created with QuickPractice. However, you may wish to complete some of these fields for your own record keeping purposes.

Use the guide below for determining what each field is used for.

  • Alt Phone 1 & 2 - Enter any alternate phone numbers the patient might use.
  • Email - Enter the patient's primary e-mail address to be used when generating emailing lists to be used with patient marketing tools.
  • Emergency Contact - (name/address/city/st/zip/phone) - Enter a contact that can be reached in case of emergency.
  • Custom Checkbox 4,5,6 - These check boxes can be modified for any practice specific purpose. An example would be maybe Blood-Type or Body-Type. You can access and edit the custom field list by clicking Lists-> Other-> Custom Fields.
  • Custom Fields 4,5,6 - These fields can be modified for any practice specific purpose. An example would be maybe Blood-Type or Body-Type. You can access and edit the custom field list by clicking Lists-> Other-> Custom Fields.
  • Create Date - This field will display the date upon which the patient file was initially created.
  • Created By - This field will display the user name under which the file was created.
  • Last Edit - This field will display the date upon which the patient's file was last edited.
  • Edited By - This field will display the QuickPractice user's name under which the patient's file was last edited.
  • Double Click Here to Insert Photo- Double click in this field to browse for a photo or scanned image to be uploaded to the patient's file. (For example, you might wish to scan and insert the patient's insurance identification card).
  • Refresh - This button will re-access the database and update the information being displayed.


Patient Preferences

The Patient Preferences are accessed from the Patient File and unlike Practice Preferences, the selections you make here will only affect a single patient file.

Refer to the following screenshot and the corresponding diagram as a reference for each preference item and its function.

Patient Preferences - Billing

  • Patient Super Bills On - Check to permanently exclude this patient's name from any patient bills.
  • Patient Statements On - Check to permanently exclude this patient's name from any patient statements.
  • Insurance Billing On - Check to toggle on/off insurance billing. Removing the check mark will result in the patient being skipped in any generate insurance batches.
  • Insurance Tracers On - Check to toggle on/off insurance tracers. Removing the check mark will result in the patient being skipped when any tracer letters are generated.
  • Electronic Billing Off - Check to toggle on/off electronic billing. Removing the check mark will result in the patient being skipped whenever insurance batches are sent electronically.
  • Do Not Bill Carrier 2 or 3 - Check to prevent secondary insurance claims from being printed whenever insurance batches are generated.
  • HCFA-1500 Box 24e - Only Primary DX Code Pointer - Check to force the software to only specify the primary diagnosis code pointer in box 24e on the HCFA insurance claim (medicare).
  • Address Pat Super Bill To: - Select from the list what entity to address the bill to (patient, guarantor, insurance carrier etc)
  • Address Pat Statement To: - Select from the list what entity to address the statement to (patient, guarantor, insurance carrier etc)
  • Address Ins Claims To: - Select from the list what entity to address the insurance claim to (patient, guarantor, insurance carrier etc)
  • Address Ins Tracers To: - Select from the list what entity to address the tracer letter to (patient, guarantor, insurance carrier etc)

            •

    Patient Billing Preferences - Payment Info

    • Payment Method - Specify a default Payment Method for this patient, to be used whenever receiving payments.
    • Credit Card No - Specify a default credit card number to be used whenever receiving payments.
    • Name On Card - Type the name on the credit card.
    • Address - Type the address of the credit card holder.
    • Zip Code - Type the zip code of the credit card holder.


Patient File Notes

Patient File notes can be added to keep track of a patient's billing record, to record to-do notes, or to indicate to a user special circumstances that might affect the patient's file.

Although file notes can be recorded automatically whenever patient statements and bills are printed, they can also be added manually.

To add your own file note manually, follow the directions below:

1. From the Patient Information screen, click on the File Notes button. The following screen will appear:

2. Click the Add button and type the note you wish to record to the patient file.

3. The date will automatically be linked to the file note, so there is no need to type one in.

4. After you have finished, click OK. The file note will save to the patient's file. To edit or delete a note, highlight it and then click Edit or Delete.

5. To print the file notes click on the Print icon.


Case Info

Case Information

The Case Info tab is where you will need to enter all of the patient's insurance information, or in some instances, the information of the policy holder who is responsible for the patient. Before you can send insurance claims successfully, the Case Info will be to be filled out thoroughly and correctly.

Before you begin filling in the patient's case information, it is recommended that you begin be selecting the patient's Case Type from the top of the case info section. Selecting an appropriate case type is important because it dictates what happens to the charges that you post. For further information regarding case type and its functions, click here.

After selecting the patient's case type, complete the case information tab by moving consecutively through the internal insurance/coverage/claim data pages.

Click on any of the links below to learn about each of these sections.

Insurance

Coverage

Claim Data


Insurance

Case Information - Insurance

After you have successfully chosen the patient's case type you are ready to input data into the insurance section of the Case Info tab. Follow the steps below to make sure you complete this section correctly.

1. First, select the patient's payer information from the drop down insurance carriers list on the right. To learn more about adding insurance payers into your carriers list, click here.

2. To add secondary and tertiary insurance carriers, click into the fields labeled Carrier 2 or Carrier 3. The software will prompt you with a confirmation screen to create secondary and tertiary carriers for the subscriber/patient.

Note: If a patient has more than one insurance carrier linked to their case, the software will automatically generate secondary insurance claims when you print them out. To learn how to turn this feature off, refer to patient preferences.

3. Next, select the subscriber's relationship to the patient from the Patient Relationship To Insured menu on the left hand side of the screen. For example, select self if the insured and the patient are one in the same. On the other hand, if the holder of the insurance policy is a parent or a husband/wife then the relationship might be child or spouse. When you select your Patient Relationship to Insured the majority of your subscriber's information will populate automatically, however depending on which relationship you chose, certain fields will remain blank -- such as the Insurance I.D. # and the subscriber's first name.

Refer to the following table below as a guide for completing the remaining insurance information. After you have completed the insurance portion of the CASE INFO section, you are ready to move onto setting up the insured's coverage settings.

  • Ins. I.D. # - Enter the subscriber insurance identification # from the pack of the I.D. card.
  • Last Name - Enter insured's last name.
  • First Name - Enter the insured's first name.
  • Address - Enter the insured's mailing address.
  • City - Enter the insured's city.
  • State - Enter the insured's state.
  • Zip - Enter the insured's zip code.
  • Phone - Enter the insured's telephone number.
  • Group or FECA# - If the insured has a group or FECA policy, enter their identification number from the back of the card.
  • Insured's DOB - Enter the insured's date of birth.
  • Employer/School - Select the insured's employer/school.
  • Ins Plan/Program - This field will only populate if you have entered a secondary or tertiary insurance carrier for the patient.
  • Claim Filing Indicator Code - If you are billing your insurance claims electronically, you must select an appropriate claim filing indicator code for all primary insurances.
  • Insurance Type Code - For secondary and tertiary insurance carriers, you must select both a claim filing indicator code as well as an insurance type code for the claim. If you are unsure as to what to use for either of these codes, you will need to contact the insurance carrier to determine what sort of plan it is the insured is using.


Coverage

Case Information - Coverage

The coverage section is where you need to configure the percentages of charges that will be billed to the patient and to the insurance company.

These coverage settings are usually already set up, depending on which case type you chose when you began entering the patient's case information. You can easily change these settings if the patient's own coverage does not correlate with the default setup.

To set up the patient's coverage correctly, follow the steps below.

1. Enter an amount for the percent covered if the patient's insurance agrees to pay a certain percentage of the charge. The patient balance will be the difference between the charge amount and the percentage covered.

2. If the insurance company is not paying a percentage, enter a patient co-pay instead (example: $15.00). The amount billed to the insurance carrier will be the difference between the charge and the co-pay amount.

3. If the patient does not have a co-pay and the insurance is not covering a percentage, enter an insurance co-pay. The amount billed to the insurance carrier will remain static, while the amount billed to the patient will be the difference between the charge and the insurance co-pay amount.

Note: You may choose to enter in different coverage or co-pay amounts for first visits. For example, if a patient has a $15.00 dollar co-pay their first visit, after which they are fully covered you instead follow the steps below.

1. Enter "$15.00" into the Patient Co-Pay field (first visit).

2. Enter "100%" into the Percent Covered (other visits).

Besides insurance coverage, this section of this Case Information is also where you can set up deductibles on the patient's insurance policy. Although you may force the program not to, entering a deductible amount will generally tell the software to ignore the coverage settings until the deductible amount has been met.

To set up a deductable, follow the steps below.

1. Enter the deductible amount. Example: Enter $1,500 dollars if you do not want the coverage settings to activate until the total patient charges reaches this number.

2. If an amount of the deductible has already been met prior to entering the patient into QuickPractce, input that number here. If this is not the case, simply leave this field blank. When you begin posting charges, you will see this field automatically display the total amount of the patient charges that have been accumulated.

3. Enter an end-date for the deductible. The Already Met field will automatically reset after this date has passed.

Secondary to setting up coverage and deductibles, the coverage section also features some authorized limits that you can set on the patient's account such as a start date and a number of total allowed visits.

If you try to post any charges that fall out side of the parameters created by these limits, the program will warn you with prompts you confirm that you are sure you want to continue posting the charge.

Refer to the explanation below as a reference for determining how each authorized limit affects the way you post charges.

  • Start Date - Enter the effective start date of the insurance policy.
  • Stop Date - Enter the effective stop date of the insurance polity.
  • Total Visits Allowed - Enter the maximum number of visits allowed.
  • Visits Already Used - If the patient has already used a number of allowed visits prior to being entered into QuickPractice, input that number here. The software will prompt you to increase the tally of used visits by a specified number, each time you post a charge.
  • Total Charges Allowed - Enter the maximum dollar amount of combined charges.
  • Charges Already Used - If the patient has already used a portion of their total allowed charges, enter that dollar amount here. The software will prompt you to increase the tally of used charges by a specified number, each time you post a new charge.


Claim Data

Case Information - Claim Data

The Claim Data section of the patient's Case Information contains several fields that will map to a printed CMS-1500 insurance claim form or its electronic equivalent. It is not necessary to always fill out all of the fields in Claim Data in order to have your insurance bills accepted. However, certain insurance carrier's have their own requirements as to what is and what isn't required on the claim.

! IMPORTANT: A QuickPractice representative cannot always give you a definitive answer as to what an insurance carrier specifically requires on the claims that you send them. It is the client's responsibility to contact the carrier to confirm what is needed on the claim (such as a "ate of current illness or C.L.E.A. number). After you are sure of what needs to be included on the claims you send, you may always contact a technical support technician to inquire as how to use the program to populate that information to the insurance form.

Refer to the following screenshot and table as a reference for how each field in Claim Data maps to your insurance claims.

  • Facility Type Code - Enter the code for the type of facility the services are rendered at (Example: 11 for office, 21 for inpatient hospital, etc). (BOX 24b).
  • Submission Code - Enter the code for the type of claim being submitted (Example: 1 for "original", 6 for "corrected", etc). (electronic only).
  • Provider Accepts Assignment? - Check if "yes" (BOX 27).
  • Insured Authorizes Assignment of Benefits? - Check if "yes" (BOX 13).
  • Patient Signed Statement for Release of Info? - check if "yes". (BOX 12).
  • Date Signed - Enter the date on which the patient signed the release statement (BOX 12).
  • Patient Signature Source - Select the appropriate source for the patient's signature (BOX 12).
  • Date of Current Illness - Enter the patient's date of current illness/first symptom/injury (BOX 14).
  • Current Illness (Related To) - Place check into appropriate field (BOX 10).
  • CMS-1500 Box 10d - Reserved for local use (BOX 10d).
  • Same or Similar Illness Date - Enter the same or similar illness date (BOX 15).
  • Dates Unable to Work - Enter any dates the patient has been unable to work. (BOX 16).
  • Referring Physician/Other Source - select the name of the referring physician or provider (BOX 17).
  • ID# - Secondary ID# for referring provider. To input, click on lists>referring providers>secondary identifiers (BOX 17a).
  • Last Seen - Enter the date the patient was last seen by the referring provider (electronic billing only).
  • Hospitalization Dates Related to Current Services - If required, enter the hospitalization dates related to the diagnosis. (BOX 18).
  • CMS-1500 Box 19 - Reserved for local use (BOX 19).
  • Any Outside Lab Work Performed? - Check if "yes" (BOX 20).
  • Charges - Enter total charges for outside lab work (Box 20).
  • Medicaid Resubmission Code - Enter the authorized resubmission code given to you by Medicaid (BOX 22).
  • Prior Authorization Number - Enter a prior authorization number (BOX 22)

At the bottom of your Claim Data screen you will notice an "Additional" button. Click on this button to view the screen containing fields for less common requirements for electronically submitted insurance claims.

Refer to the following screenshot and table as a reference for how each field in Claim Data maps to your insurance claims.

  • Initial Treatment Date- If required, enter an initial treatment date. *
  • Date of Last X-ray - If required, enter a date of last x-ray.*
  • Date Last Worked - If required, enter a last date worked.*
  • Nature of Condition - Select an appropriate nature of condition.*
  • Date of Manifestation - If required, enter a date of manifestation for illness/symptom.*
  • Clinical Laboratory Improvement Amendment - If required, enter a "C.L.I.A." number.*
  • Special Program Code - If the patient belongs to a special program, select the appropriate category.*
  • Provider Agreement Code - If required, select the provider agreement code. *
  • Delay Reason Code - If required by the insurance company, enter reason code for the delay of the transmitted claim.*
  • Supervising Provider - If required, add a supervising provider for the billed service/procedure code.*
  • Ordering Provider - If required, specify an ordering provider for the billed service/procedure code.*

* Used for electronic billing only.


Adding Extra Cases

Using the professional and deluxe versions of QuickPractice, you can add multiple cases for single patients.
Adding multiple cases will help you to keep certain charges seperate from each other. For instance, you might wish to add charges that will be billed to a primary insurance carrier, while adding other charges that will be billed to a workers compinsation or group-insurance type payer. Once you have multiple cases for one patient, you will be able to chose which case you want to post the charge to.

To add multiple cases for single patients, follow the steps below.

1. From the Case Information tab, click the Add button seen under the patient's name on the left hand side of the screen.

2. If desired, enter a description of the case to help you differentiate it from Case 001.
3. After you have created a new case, you will need to add in all information from the Insurance/Coverage/Claim Data tabs. The information from this
case will be different from the information you populated under the first case. Thus, insurance claims that you send for the charges linked to it, will
also be different. See the Charges section of this help menu to learn more about toggling between case numbers when posting charges.


Case Type

It is important that you begin entering in patient information by first selecting an appropriate case type.
Case type does three very important things inside your QuickPractice software.

  • The selected case type maps to BOX 1 on your CM'S - 1500 forms (see below).
  • The selected case type sets a default coverage for the patient. For example, setting the case type the Medicare will set a default insurance coverage of 80%. On the other hand, setting the case type to Cash-Non-Insurance will set the default coverage to 0% because it is assumed that the patient does not own any insurance. You can always change these defaulted percentages in the patient's coverage information. For more on how coverage works, click here.
  • ! IMPORTANT: Case type also flags all posted charges with either a "to-bill" flag or a "non-insurance" flag. If a charge is flagged as "to bill", the charge will be included in the next batch of billed insurance claims, at which point the "to bill" flag will be replaced with the claim number it is linked to. On the other hand, if you specify a non-insurance type case, or neglect to select a case type at all, charges will be marked as "non-insurance", in which case they will not be included in any insurance batches you print or transmit electronically.

Although a number of default case types are coded into the QuickPractice software, you may also add your own
case types if you do not see one that is appropriate. Using a customized case-type will select "other" for BOX 1 on the CMS01500 form.
To Add:

1. From the case type drop down menu, click Add New instead of selecting a case type. The Add window will appear.

2. Specify the type, by choosing either "insurance" or "non insurance" (to flag charges accordingly).

3. Type in a description for the case type you want to add.

4. Enter the default coverage that will be used whenever this case type is used.

5. Click OK to finish.


Charges

The Charges Tab
A "charge" is defined as a recording of a service procedure or CPT code into a patient's file for services performed or rendered. It is from the charges tab that you will be able to add/edit/delete these services from your patient's files. After charges have been posted to the patient's file, you are ready to bill the insurance carrier and/or patient.

The charges tab contains a number for components that you should be familiar with, such as the charges list. Use the table below as an explanation of the charges list and some of it's key features.

For step-by-step help on adding/editing charges with QuickPractice, click here .

  • Charge Date - This field displays a list of all visit dates that have been recorded inside the patient's file.
  • Case - This field display the case any particular visit date is linked to.
  • PMT History - Highlight any charge/visit date and then click this Payment History button to view a list of all payments that have been applied to it.
  • Where Rendered - This field will display the service facility any particular visit date is linked to.
  • Pat Chg - This field will display the portion of the charge that has been posted to the patient's side of the balance.
  • Pat Bal - This field will display the patient balance that is still owed for a highlighted/selected charge date.
  • Ins Chg/Bal - This field will displace the portion of the highlighted charge that was posted to the insurance's side of the balance.
  • Ins/Bal - This field will display the insurance balance that is still owed for a highlighted/selected charge date.
  • Total - This field will display the total (combined pat/ins) charges that were posted for a highlighted selected charge date.
  • Total/Bal - This field will display a total balance that is still owed for a highlighted/selected charge date.
  • Pat Charges - This field will show a dollar sum of patient charges for all visit dates seen in the list.
  • Ins Charges - This field will show a dollar sum of insurance charges for all visit dates seen in the list.
  • Total Charges - This field will show a combined sum of charges for all visit dates seen in the list.
  • Count - This field display's a count of all visit dates seen in the change date list.
  • Dates - Use this filter to quickly filter what visit dates appear in the visible visit dates list. (note: this filter will also affect your pat/ins totals seen at the bottom of the screen).
  • From/To - Use this filter to specify a more specific date range to be included in the visible charge dates list.
  • Specific Case - Use this feature to filter the charges dates list by a specific case type.

When you highlight a visit from the charge date list you can quickly view the details for each single CPT/HCPC/service code that was posted on that date. To the right of the charge date list, the "services grid" displays important information regarding each individual service. Use the table and screen shot below to familiarize yourself with each column seen in the "services grid".

  • Prv - Displays the initials of the provider who rendered the services for the displayed line item.
  • Clm# - Displays claim number the service is linked to if it has been billed.**
  • From - Displays beginning date for the date of service.
  • To - The end date for the date of service.
  • Place of Service - Displays a special insurance code used to indicated where the services were rendered (11 = Office, 21 = Outpatient Hospital, etc.).
  • EMG - Abbreviation for "emergency". Displays an EMG code if required (rare).
  • CPT/HCPCS - Displays the description of the CPT/HCPC/Procedure codes that were used.
  • Modifier - Displays any modifiers that were attached to the CPT/HCPC codes.
  • Dx Code - Displays all four diagnosis codes that were linked to the services when the charges were posted.
  • Patient Charge/Balance - Displays the patient charge on the line item and the remaining balance.
  • Insurance Charge/Balance - Displays the insurance charge on the line item and the remaining balance.
  • Days or Units - Displays the number of days/units for each service line.
  • EPSDT Family Plan - abbreviation for Early and Periodic Screening, Diagnostic, and Treatment. This column displays the EPSDT code if required on the service line (rare).
  • Supplemental information - Displays any supplemental information codes linked to the service line.

**Note: Clm# might also read "to-bill" if the service has not been billed, or "non-ins" if the service is linked to a non-insurance type case.


Adding Charges With the Charge Entry Screen

Use the following procedure as a guide for adding charges to a patient's file.

1. From the Patient Information screen, click on the Charges tab.

2. From the charges tab, click the Add button to the left hand side of the screen. (or you may click the [image] Quick Link located outside of the Patient Information screen).

3. The charge entry screen will appear. (click here for an explanation of the charge entry screen and its different components).

4. If accessing the charge entry screen from the patient information file, the desired patient should already be selected. If you do not see the name of the patient for who you wish to post the charge, use the navigation buttons at the top of the screen to browse through your patient list until you locate name you need. You can also call up a patient's name by typing in their last name into the window below the navigation bar.

5. Take note of the Case Info window at the top of the charge entry screen and check to ensure that you are posting charges from the right case.

6. Select the date for which you are recording the charge from the date box in the bottom left of the charge entry screen. Remember, the date you record the charge on is not necessarily the same as the "date of service." You can configure the charge entry preferences in a way that will allow you to specify a date of service that is different from the date on which you enter the charge.

7. After you have selected the date, you are ready to begin entering the charge. Until you are comfortable, it is recommended that you start from the left hand side of the screen and work your way towards the right. Begin by selecting the provider who is rendering the service. If you do not see the provider column, it is because you have your charge entry preferences set to assign the patient's primary provider specified in the Patient Information screen.

8. Select the appropriate dates of service with the From and To fields. If you do not see these fields, it is because you have your charge entry preferences configured to use the visit date for the date of service. You can toggle this feature on and off, depending what you is most efficient for your data entry.

9. Select the code for the place of service code you want to be linked to the line item. These codes indicate to the insurance carrier the location at which the service was rendered. If you do not see the place of service code you are looking for, click the Add button and either enter the code manually, or select it from the master list by clicking the Master button.

10. Type in the procedure code or click the drop down in the CPT/HCPCS field to select a service code from your service codes list. If you cannot find the code you're looking for, click the Add button to add the code into your service codes list . If you need to input a EMG (emergency) code, do so now.

11. After you enter the procedure code, select any modifiers that might need to be linked to the service (not always required). If you do not see the modifier code that you need, click the Add button.

12. Link the patient's diagnoses to the charge. If you see an asterisk (*) symbol in the diagnosis field, it means that a diagnosis has automatically been selected from the most current diagnosis you have added into the DIAGNOSIS tab under the PATIENT INFORMATION file. If you wish to turn this setting off so that you may manually enter the diagnosis each time you post a charge, you may do so in the charge entry preferences . If you do not see the asterisk (*)symbol in the diagnosis field, you need to specify at least one diagnosis. When you click into the column, the diagnosis field should expand in order to make space for up to (4) four selected diagnoses.

13. After you enter a procedure code, the patient charge and insurance charge fields will display two separate dollar amounts. These amounts are populated according to the charge you specified in your service codes list as well as the percentages you set up in the patient's COVERAGE screen under the Case Information. Although these fields are generally populated automatically, you can always click into both the patient and insurance charge fields and change the amounts to whatever you would like.

14. Enter the day's or units value that will be linked to the code. It is recommended that you specify what this measure is (units, minutes, international unit) in the charge entry preferences .

15. If you need to add an Early and Periodic Screening, Diagnostic, and Treatment code, you can do so in the EPSDT family plan field.

16. If you have any supplemental information codes to link to the service, do so inside the supplemental information tab.

17. If you want to add another charge for this visit date, click into the line below the charge you have entered, OR click the New Line button on the bottom of the charges screen and then repeat steps 7-16. If you create a new line in error and need to delete it, place your cursor into one of the empty fields on the new line, and then click the Delete Line button that appears below the New Line icon.

18. Select a service facility to be linked to the service charge. The service facility address and primary/secondary provider numbers will populate to BOX 32 on your HCFA insurance claims and is often required by the insurance carrier. Click here to view information regarding the service facility list.

19. Click the green "OK" button on the bottom right hand corner of the screen. The charge will post and you will see affected patient/insurance/total balances. If you wish to post another visit at this time you may do so without leaving the screen. To leave the screen, click the Leave icon next to OK. If you wish to add a S.O.A.P note from the charges screen, click the S.O.A.P. button. (for help on S.O.A.P. notes, click here).

20. After you have added the charge, review the Charges Tab to make sure the charge posted correctly. IMPORTANT: Take special note of the Claim Number column seen below. If you plan on billing these charges on insurance claims, the label here must indicate a "To Bill" status. For more information regarding this topic, review the Case Type section of this help menu.

Note: When recording charges for the next visit, clicking the "Recall Last Visit" button near the bottom of the "Enter Charges" window will input all the values that were entered in the grid for the previous visit. This is useful if a patient receives the same set of treatments for every visit.


Charge Entry Screen Explanation

The Charges Tab

Use the following screenshot and tables as an explantion of the charge entry screen and it's components.

Case Information

  • Case Info - Pick the case you wish to post the charges to (001, 002, 003, etc).
  • Provider - Displays the patient's primary provider selected in the Patient Information screen.
  • Case Type - Displays the selected case type selected in Case Information.
  • Insurance - Displays the primary insurance carrier selected in the patient's Case Information.
  • Ref Phys - Displays the referring physician selected in the patient's Claim Data.
  • Deductable (amount/amt met/ends) - If used, displays the deductable amount entered into the coverage section of Case Information.
  • % Covered/Pat Co-Pay/Ins Co-Pay - Displays the coverage settings entered into Case Information.
  • Start/Stop - Displays the authorized start/stop date of the insurance policy.
  • #Vis/Used - Displays the allowed visits and total visits used for the insurance policy.
  • Chgs/Tally - Displays the allowed amount and total used for the allowed charges limit from Case Information.
  • Pat Balance - Displays the entire patient balance.
  • Ins Balance - Displays the entire insurance balance.
  • Total Due - Displays the entire balance due.

The Service Line

  • Provider - Select the Initials of the provider performing the service (can be different from the primary provider).
  • From/To - Select the date of service for the charge (can be different from charge entry date).
  • Place of Service - Select the place of service code from the drop down menu.
  • EMG - Select the emergency code from the drop down menu.
  • CPT/HCPCS - Select or type in the desired service code.
  • Modifier - Enter any modifiers needed for the service.
  • Diagnosis Code - Select or type the diagnosis code(s).
  • Patient Charge - Displays the patient's responsibility.
  • Insurance Charge - Displays the insurance's responsibility.
  • Days or Units - Specify any days or units needed for the rendered services.
  • EPSDT Family Plan

Controls

  • Diagnose - Click to access to quickly chose a diagnosis code from your diagnosis codes list.
  • Date (bottom left) - Select a date for the charge entry date (might be different from date of service).
  • Recall Last Visit - Click to copy all service lines from the previous charge date.
  • Where Services Rendered - Select service facility (BOX 32).
  • New Line - Click to enter a new service line.
  • Del Line - Click to delete the selected service line.
  • SOAP Note - Click to enter SOAP notes screen.
  • OK - Click to post charge.
  • Leave - Click to leave charge entry screen.


Payments

The Payments Screen

The Payments tab is where you will work to reduce patient and insurance balances by entering payment, transfer and adjustment (write-off) transactions. Use the following image and table as a guide to navigating the payment entry tab.

To learn more about adding and applying payments, click here. Refer to the following screenshot and table as a guide for navigating the payments tab.

The Payments grid dsplays information pertinent to each individual payment transaction.

  • Date - Date on which the payment was entered into the system.
  • Amount - Dollar amount of the payment transaction.
  • Method - Payment method by which the payment was entered into the system (cash, check, credit, insurance payment etc).
  • Check # - If used, displays the patient or insurance check #.
  • Memo - If used, displays the memo typed into the payment screen when payment was entered.
  • QuickBooks Deposit - If used, displays the QuickBooks deposit #. Click here to learn more about how you can integrate your QuickPractice software with QuicBooks.

Controls

  • Add - Click to add a new payment.
  • Edit - Click to edit an existing payment already entered into the system.
  • Delete - Click to delete an existing payment.
  • Dates/From/To - Use these fields to exclude payments from the list that do not fall within the specified date ranges.
  • Specific Case # - Use this feature to filter the payments list by a specific case it was applied to.
  • Charge History - Highlight any given payment and click this button to view all of the charges it was applied to.

Totals

  • Payments - Displays the total patient, insurance and combined payments.
  • Write-Offs - Displays the total patient, insurance and combined write-offs (adjustments).
  • Transfers - Displays the total patient to insurance, to patient and combined transfer transactions.
  • App Credits - Displays the total patient, insurance and combined credits that have been applied to outstanding service balances.
  • Refunds - Displays the total patient, insurance and combined credits that have been refunded (adjusted) from the system.


Received Payments

Adding Received Payment Transactions

Receiving both patient (cash, credit, check) and insurance payments in QuickPractice is fast and easy.

To add single patient and insurance payments, follow the steps below. Click here to learn about adding batch payments, which allow you to add payments to multiple patient files within the same screen.

1. Navigate to the Payments tab within a selected patient file. Click the Add button. Or, you may click the [image] "QuickLink" at the top of your screen.

2. Select the appropriate Payment Method. (cash, check payments will affect the patient balance, insurance type payments will affect the insurance balance).

3. Type in the amount of the payment you wish to apply.

4. On the calendar to the left, select the date you wish to be linked to the payment.

5. It is advised that you always add payment memos to the payments you receive. Payment memos can be seen on your ledger as well as received payments reports and thus can help you to more easily track payments and which dates of service they were applied to. If you wish to use a memo, type it in on the line labeled Memo.

6. Now apply the payment by either typing in the amount you wish to apply next to each service line, or by clicking on one of the Auto Apply or Apply Evenly buttons you see to the left. The Auto Apply button will apply as much as possible to each outstanding balance, starting with the oldest dates of service. The Apply Evenly feature will divide the payment and apply an identical amount to each balance. *

7. If you have applied the payment correctly, you will see a check mark next to each date of service.

8. To finalize the payment, click the Record button.

9. If you have generated an insurance claim for the balance you are applying the payment to, the software will prompt you to automatically transfer these balances or write them off. You may chose either or these options, or instead chose Leave as Due. If you have not generated any insurance claims for these service lines, or if you are applying a single payment to multiple service lines, you will not be prompted to transfer or write off any remaining balances after clicking Record.

10. If you wish to print an itemized receipt at this time, click the Print Receipt button at the bottom left hand corner of the payments screen. If you wish to print a receipt later, simply right click on the payment transaction from the Payments Tab and select Print Receipt.

11. You may continue adding more payment transactions, or if you have finished, you may exit back to the patient file by clicking Leave.

* Note: Generally it is best to type the amount you wish to apply next to each service line that has either a patient and/or insurance balance. However, if you wish the software to automatically apply the payment over multiple service lines, you may click the Auto Apply button on the left hand side of the payment screen. This is best used when the amount you are applying matches the patient/insurance balance exactly. In the case of an insurance check, where the applied amounts might be smaller or even greater than the shown balance, it is not advisable to use this feature.


Transfering Balances

Transferring Balances

Before or after applying payments, you may wish to transfer balances from the patient responsibility to the insurance, or vice versa. This transaction is typically used whenever an insurance or patient is over or under charged.

To transfer a patient balance to the insurance or vice verse, follow the steps below.

1. Navigate to the Payments tab within a selected patient file. Click the Add button. Or, you may click the [image] "QuickLink" at the top of your screen.

2. For the Payment Method chose either Transfer to Patient or Transfer to Insurance.

3. Type in the amount of the balance you wish to transfer.

4. Select the desired date to be linked to the transfer transaction.

5. As with normal payments, it is advised that you use the memo when entering transfers. Type in the description you wish to use in the Memo field.

6. Next to the individual service line, type in the amount of the balance you wish to transfer into the blank Apply field.

7. If you have correctly applied each transfer amount, you should see check marks next to each affected service line.

8. Click the Record button.

9. Depending on the transfer type you selected, one balance should decrease as the other increases, both by the amount you specified in step 3.

10. If you do not wish to enter any more payments, transfers or writes-offs, click the Leave button to exit to patient screen.


The Re-Assess Feature

Re-Assessing Service Lines Automatically

Sometimes, you might wish to apply a patient or insurance-type payment that is greater than the balance shown on service line. Instead of transferring a piece of the balance from the insurance responsibility to the patient responsibility, or vice versa, you can sometimes allow the software to "re-assess" the service line as you simultaneously apply the payment.

When "re-assessing" service lines, the software ware will "pull" outstanding balances from one side of the responsibility to the other, without using the transfer feature, thus adjusting the charge in a way so that the service line appears to have been recorded correctly when it was initially entered into the system.

! IMPORTANT: The Re-Assess feature only works when you are applying a payment for which the amount to be applied is greater than the balance shown on either the patient or insurance responsibility. In order for the software to automatically re-assess a service line, there must be a adequate balance on the opposite side to be "pulled over" as the payment is applied.

Follow the steps below to see how the re-assess feature works.

1. Make sure you have selected a patient for which there are both outstanding insurance and patient balances on the same date of service.

2. Navigate to the Payments Tab and click the Add button as if you were to record a payment.

3. Specify the Payment Method, Amount and Date.

4. In the Apply field on the service line, type in an amount that is greater than the balance shown.

5. If there is an adequate balance shown on the opposite side of the patient or insurance responsibility, the software will automatically re-assess the original service line in order to accept the amount you are trying to apply.

6. Click the Record button. You will notice that balances that were previously shown opposite to that of which you have applied the payment, have now been moved.

Note: If there is not an adequate balance opposite to that of which you are trying to apply the payment, the re-assess feature will not work. You can never apply a payment that exceeds the total combined insurance/patient balance.


Adjusting/Writing-off outstanding balances

Adjusting or "Writing Off" Balances

Sometimes when a patient or insurance carrier has not completely satisfied a balance due it is necessary to "adjust" or write a balance off when no further payment is expected.

Entering write off transactions in QuickPractice is done in a method that is similar to the way in which typical payments are received.

To write-off either a patient or insurance balance, follow the steps below.

1. Navigate to the Payments tab within a selected patient file. Click the Add button. Or, you may click the [image] "QuickLink" at the top of your screen.

2. For the Payment Method chose either Write-off Patient or Write-Off Insurance.

3. Type in the amount of the balance you wish to write-off in the Amount field.

4. Specify the date you wish to be linked to the write-off transaction.

5. If you wish, type in a description or reason for the write-off transaction inside the Memo field.

6. Type in the amount of the balance to be written-off of each service line in the blank Apply field.

7. If you have applied the write-off correctly, the software will display a black check mark next to each service line.

8. Click the Record button.

9. If you have previously generated an insurance claim for the balance you are writing-off, the software will prompt you to automatically transfer or write-off any remaining balances that are left after the transaction has been completed. If you have not generated any insurance claims for these balances, or if you are writing-off balances for multiple service lines, you will not see this prompt.

10. If you do not wish to enter any more payments, write-offs or transfers at this time, click the Leave button to exit to the patient's file.


Creating Credits

Your QuickPractice software will allow you to create both patient and insurance credits within the payment component.

When a patient file has an unused credit, the negative balance it creates is indicated by red numbers from within the payment screen. Refer to the screenshot below for an example.

Typically, credits are created in one of three ways.

  • A payment has been received, but only partially applied.
  • A payment has been received, but not applied to any outstanding balances.
  • A payment has been received and applied, but then unapplied by editing the original payment.

Creating patient and insurance credits is useful whenever a patient pays "money down" on services that have not yet been rendered. Once the credit is in place, a payment memo is kept in the system. Click here for more information regarding applying exiting credits from the payment and charges screen.

To create a credit on a patient's file, follow the steps below.

1. Navigate to the Payments tab within a selected patient file. Click the Add button.

2. Select the appropriate Payment Method for the type of credit you wish to create (patient or insurance).

3. Enter the dollar amount of the credit you wish to create.

4. From the calendar on the left, select the date to be linked to the payment being entered.

5. Without typing anything into the Apply field next to the service line, click the Record button.

Note: There may not be any balances displayed at all if neither the patient or insurance owe any outstanding balances. The payment may still be recorded and stored as a credit to be applied at a later time.

6. The software will prompt you to confirm the credit memo being created. Click Yes.

7. If you have correctly entered the credit into the system, the software will indicate the available credit in red lettering next to the Unapplied Payments label.

Credits are also created when a payment is not fully applied. This often happens whenever the payment amount is greater than the balance shown.

1. From within the Payments screen, select the Payment Method you wish to use.

2. Enter the dollar amount of the payment being received.

3. Select a date for the payment being made.

4. In the Apply field, type in the amount you wish to apply. This amount should be less than the full amount of the received payment.

5. Click the Record button.

6. If the amount of the amount applied is less than the entire received payment, the software will again prompt you to confirm the created credit.

Finally, credits are also created whenever a payment has been fully applied, but then unapplied at a later time.

1. Navigate to the Payments tab within a selected patient file. Highlight a previously entered payment and click on the Edit button.

2. To un-apply a payment, remove the check mark from each desired service line.

3. As you un-apply each payment, the dollar amount next to the Unapplied Amount label will climb.

4. After you have finished un-applying each desired payment, click the Record button.

5. The software will prompt you to confirm the credit memo being created. Click Yes.


Applying Existing Credits

Once you have entered a credit memo into your patient's account, you will need to either apply it to outstanding balances or refund it by using the refund option seen within the Payment Entry screen.

There are two ways to apply or re-apply available credit memos.

The first method is similar to entering any other payment, write-off or transfer transaction.

1. Navigate to the Payments Tab within the patient file.

2. Click the Add button.

3. Within the payments screen, place a check mark next to the Apply Existing Credits label.

4. The software will automatically display a list of available credits. See the screenshot below.

5. Highlight the credit you wish to use and then click OK.

6. You will return to the normal Payment Entry screen. Your Payment Method and Amount will already be specified and are displayed in a light grey color, indicating that they cannot be changed.

7. Just as you would a normal payment, type in the amount of the credit you wish to apply next to the service line in the Apply field.

8. If you have applied the credit correctly, a black check mark will appear next to the service line(s).

9. Click the Record button.

10. If you did not apply the full amount of the credit, you will again be prompted to create another credit memo for any amounts left over.

Another way to apply an exiting credit memo is from within your Charges Screen. Whenever you have an available credit on a patient's file and you record a charge, the software will automatically prompt you to apply an existing credit.

1. Select a patient with an available credit and then navigate to the Charges Tab.

2. Click the Add button and record a new charge as you normally would. Click here to read about recording charges .

3. If there is an available credit on the file, the software will ask you if you want to apply it. See the screenshot below.

4. Click Yes.

5. The software will display a list of available credit memos, as it did when you were applying credits from the payments screen using the method above.

6. Select the available credit you wish to use and click OK.

7. The software will automatically re-direct you to the Payment Entry screen.

8. Your Payment Method and Amount will already be specified and are displayed in a light grey color, indicating that they cannot be changed.

9. Type in the amount of the credit you wish to apply next to the service line in the Apply field.

10. If you have applied the credit correctly, a black check mark will appear next to the service line(s).

11. Click the Record button.

12. If you did not apply the full amount of the credit, you will again be prompted to create another credit memo for any amounts left over.

13. If you do not create another credit memo at this point, you will exit back to the Charge Entry screen where you began. If you navigate to the Patient Ledger, you will see the a charge and applied credit have been record simultaneously!


Refunds

Refunding Exiting Credits

If you do not want to apply credits have been previously created. it will eventually become nessisary to refund those credits, which is to technically adjust them out of your patient file as you would any other balance.

To refund an exiting credit without applying it to any balances follow the steps below.

1. Navigate to the patient Payment Tab.

2. Click the Add button.

3. Place a check mark next to the Credit Memo/Refund Existing Credits label.

4. The software will display a list of avaiable credits. Highlight the credit you wish to refund and click OK.

5. If you need to adjust the amount to be refunded, you may do so by editing the Amount field at the top of the payment screen.

6. When you are satisfied with the amount to be refunded, click the Record button.

7. If you did not refund the entire credit, the software will automatically re-calcuate the remaining dollar amounts for any available credits.


Adding Batch Payments

One of the most powerful features of your QuickPractice software is it's ability to record "batch" insurance and payment-type payments.

Although any payment transaction, including write-offs and transfers, can be recorded in such batches, typically this feature is used whenever an insurance carrier issues a single check making payment for several different patient balances. In such a scenario dividing the check into portions and then recording each individual payment on a patient by patient basis can become tedious. Use the batch payment feature to save time and record multiple payments for multiple patients with a single click.

To record payments in a batch, follow the steps below.

1. Open any patient file and navigate to the Payments Tab or simply click the click the [image] "QuickLink" at the top of your screen.

2. Click the Add button to open the Payment Entry screen as you would when entering individual payments.

3. Click the Batch button at the top right hand corner of the Payment Entry screen.

4. A list of outstanding balances will populate. To the right hand side of each service line, you will see each patient's name listed. You may filter this list of outstanding balances by individual insurance carriers. Use the drop down at the bottom of the payment screen to view balances linked to a single insurance carrier.

5. Select the appropriate payment method (most often this will be an insurance payment).

6. Type in the entire amount of the payment you wish to record.

7. On each service line, type in the amount to be applied to each outstanding balance in the Apply field.

Note: In contrast to normal payment entry, batch payments must be fully applied. Credit memos cannot be created when recording batch payments.

8. If you wish to indicate a description for the batch payment, type it into the field labeled Memo.

9. After you have fully applied the payment, click the Record button.

10. If you do not wish to enter any further payments at this time, click the Leave button. Or, click the Batch button again to exit to a normal Payment Entry screen.


Ledger

The Patient Ledger

The Patient Ledger is a record of all transactions that have been entered for a particular patient. The patient ledger will display both payment and charge transactions, as well as transfers and write-offs.
! IMPORTANT: Although the Add/Edit/Delete keys are displayed inside the patient ledger, payment and charge transactions cannot be recorded, edited or deleted directly from the ledger.

When viewing your Patient Ledger, you have a few options that to modify what is displayed on the screen.

  • Summary/Detail - Clicking Detail will expand the transaction column so that the details of each particular transaction are shown, such as the specific service description or payment method. If viewing the ledger in Summary mode, these details will not be displayed. Instead, payments and charges will be indicated in abbreviations, regardless of their type or description.
  • Dates - Using this drop down menu will filter your patient ledger so that only items falling within the specified time frame are displayed.
  • From-To - You may also enter a more specific range of dates than those shown in the Dates drop down.


S.O.A.P Notes

Adding S.O.A.P Notes Into Your Patient Files

Professional users of QuickPractice have the ability to add S.O.A.P notes into their patient files.

To create S.O.A.P. notes for on individual patient file, follow the procedure below.

1. Open a patient chart and navigate to the S.O.A.P Notes tab. For an explanation of this screen, click here.

2. Click the Add button. The S.O.A.P Note dialogue will appear.

3. To create the S.O.A.P. note simply type the notes into the blank field, or click the yellow S.O.A.P Notes Listings bar at the top of the dialog to load a previously stored note. If using the S.O.A.P notes listings you can add items into it from this screen, or through the S.O.A.P notes listings group found under the QuickPractice Lists menu.

4. Double click on any listing to "dump" it into the dialogue field below.

5. If you wish to add any diagnosis into the S.O.A.P note, click on the Diagnose button at the bottom of the S.O.A.P note dialog.

6. After you are satisfied with the S.O.A.P note you have created, make sure that the Case Number and Date are both specified at the bottom of the dialog.

7. Click OK.

8. To edit or delete any S.O.A.P note, simply highlight a previously recorded note and click the Edit or Delete button.


S.O.A.P. Notes Screen Explanation

Use the following screenshot and table as a guide to the S.O.A.P. notes screen and its functions.

  • Add - Click to Add a New S.O.A.P note
  • Edit - Click to Edit an existing S.O.A.P note
  • Delete - Click to Delete an existing S.O.A.P note
  • Case - Displays the Case each S.O.A.P note is linked to.
  • Date - Displays the date on which the S.O.A.P note was entered.
  • S.O.A.P Note - Displays the first few lines of any previously created S.O.A.P note on the patient's file.


Insurance Billing

Once charges are in place and have a "to bill" status, generating insurance claims requires very few steps as most of the work has been done while entering the patient, case, insurance and charge information.
Before you actually generate a claim, it is important to note that there are five different methods by which your QuickPractice software can generate CMS 1500 insurance bills. Be sure to study and understand what each of these methods are used for, before you actually create a claim.

  • CMS 1500 - The most basic way to print and send an insurance claim using QuickPractice. Claims will be printed onto a pre-formatted CMS-1500 form which you have purchased and loaded into your office printer. If you select this option without having loaded the pre-formatted forms, only black text will appear and the form will not be usable. To view the procedure for printing insurance claims, click here.
  • Blank Paper - Choosing this option prints not only the black text from patient info, case info, charges etc, but also the image of the CMS-1500 form itself. Some insurance carriers will accept claims generated in this manner, while others require that the claim is printed onto the pre-formatted form explained above. This feature is useful when printing claims for office record keeping purposes and proof of sales/charges/services.
  • Print to File - Print to file is typically chosen by users who have their insurance claims delivered to the carrier, but by a clearinghouse besides QuickPractice (i.e. a third party clearing house). Generally, a batch of insurance claims is "printed" and stored as a text (.txt) formatted file on computer hard drive. After the text file has been created, it is uploaded to whatever clearinghouse has been contracted to process your insurance claims.

! IMPORTANT: If you are using the print to file feature to generate insurance claims, QuickPractice is not responsible for ensuring that your claims are processed by the clearinghouse and insurance company unless rejections are directly related to the way in which the software is mapping information to the insurance claim.

  • QuickPrint - This method is reserved for users who are contracted to generate claims via QuickPractice's electronic billing services. Whenever an insurance company does not process electronically transmitted insurance claims, this feature can be used to transmit the claim to QuickPractice's servers, where it will then be printed and sent to the carrier from our office. This ensures that the user will never print a claim in their own office.
  • Electronically - This option refers to QuickPractice's QuickBilling service. When this option is selected, claims are generated and then transmitted to QuickPractice's servers and then finally to the insurance carrier without anything ever being printed. To learn more about billing your insurance claims electronically, click here.


Printing Your Insurnace Claims

Printing Insurance Claims Onto CMS-1550 forms or Blank Paper

To print an insurance claim to a pre-formatted CMS-1500 form, or to a piece of blank paper, follow the procedure below.

! IMPORTANT: Before you begin, you must have charges that are ready to be billed. A charge that is ready to be billed will be highlighted with a "to bill" note inside the charges screen. To learn more about posting charges correctly, click here.

1. Click the [image] "QuickLink" at the top of the screen

2. OR open a patient file and navigate to the Insurance Tab and then click the Add button. The following window will appear.

3. To print your claims, place the dot next to either the CMS-1500 or Blank Paper labels.

! IMPORTANT: If you wish to print claims locally in your office, do not select QuickPrint. Claims generated using this option are transmitted electronically to QuickPractice's QuickBilling servers, and then printed out at a remote location.

4. To print a claim for every unbilled service in your system, simply leave the check mark next to the Unbilled Services label. The software will group all charge labeled "to bill" together then print them onto multiple claim forms. This procedure is often referred to as printing a "batch".

5. If you do not want to print a large batch of all claims, you can chose from the Selective Settings on the bottom of the insurance billing component. Choosing from these selective settings will limit the claims generated to the criteria selected. For example, if you want to print claims for one specific patient, place a check mark next to the Specific Patient label and then select the patient from the list. Claims linked to other patient's will not be generated at this time.

Note: The number of available selective settings will vary depending on which version of the software you have purchased.

6. After you have used your selective settings, click the Start button to print the claims. You may also click the Preview button to view a list of claims that will be generated before they are printed out. The following screen will appear.

7. From the Preview list you may deselect claims that you do not wish to print. After you are satisfied with the selected claims, click the Generate button to print.

8. A Windows print dialogue will appear. Click the OK button to initiate the print job.


Copying and Rebilling Claims

Copying and Re-billing Insurance Claims

It is often necessary to re-bill insurance claims that have already been sent to the carrier.

There are three different methods by which you may re-bill a claim that has previously been generated. After you decide which one of these methods is best for you, refer to the procedures in this section.

  • Deleting the original claim and re-billing it with a new claim number and claim submission date.
  • Using the Copy feature inside the Insurance Billing screen to reprint the original claim onto a blank CMS-1500 form, preserving the original claim number and submission date.
  • Using the Re-bill/Tracer feature found under the Billing menu

To re-bill a claim by deleting it and resending it, follow the procedure below.

! IMPORTANT: This is the procedure that must be followed in order to re-bill claims that have been transmitted electronically.

1. Click the [image] "QuickLink" at the top of the screen. The Insurance Billing screen will appear.

2. Click the Delete button. The following screen will appear.

3. Select the claim(s) you wish to remove and then click the Delete button. All charges linked to these claims will automatically revert back to an unbilled state, enabling you to re bill them immediately or with the next batch of claims you send.

4. OR open a patient file and navigate to the Insurance Claims tab. Highlight the claim you wish to remove and then click Delete. Charges previously linked to this claim will now revert back to a "to bill" state.

5. Now you may re-bill the claim as you would normally bill any other claim using the steps outlined at the top of this page.

To re-bill a claim using the copy feature, follow the procedure below. The copy feature will print the claim with the original claim number and submission/print date.

1. Click the [image] "QuickLink" at the top of the screen. The Insurance Billing screen will appear.

2. Click the Copy button. The following screen will appear.

3. Holding down your keyboard's CTRL button, highlight the claims you wish to re-bill. You can also use the Go To field to search for a single claim number.

4. After you have highlighted all of the claims you wish to re bill, click the Select button.

5. A Windows print dialogue will appear. Click the OK button to initialize the print job.

Finally, you can use the Re-bill feature to print out all unpaid claims filed between a specified date range. An unpaid claim is defined as a claim that still has either an outstanding patient or insurance balance linked to it.

1. From QuickPractice, click on the Billing menu at the top of the screen.

2. From the Billing menu, select Re-bills/Tracers. The following window will appear.

3. Place the dot next to the Re-Bill label. Placing a dot next to the Tracer level will cause the software to print a "tracer" letter for all unpaid claims within a specified date range. This letter can then be mailed to the insurance carrier to notify/inquire about the outstanding claims.

4. Specify a date range for claims needing to re-billed. Any unpaid claims falling outside of these date ranges will be excluded from the batch.

5. If you wish to limit the re-bill to a specific patient, place a check mark next to the Specific Patient label and then select the patient from the patient list. Unpaid claims belonging to other patients will not be printed.

6. Place a dot next to HCFA-1500 to print the claims onto a blank CMS-1500 form loaded into your printer. Place the dot next to Blank Paper to print the entire image of the insurance claim, not just the black text.

7. Click Start to initialize the print job.


Print to File

Printing Your Insurance Claims to a Text File

Print to file is a way for you to print your claims to a file on your computer's hard drive, which can then be uploaded to a clearinghouse at a later time. This feature is used by practice's who upload their insurance claims to a third party clearinghouse not contracted by QuickPractice.

Before you can use the print to file feature, it must be properly configured within QuickPractice preferences.

To configure print to file:

1. Click File and the select Practice Information.

2. From the Practice Information screen, click on the Preferences button at the bottom of the screen.

3. The Preferences window will appear. Navigate to the Insurance Billing tab. The following window will appear.

4. Next to the blank field labeled Text File, click the Browse button. A Windows dialogue will appear.

5. Navigate to the location on your computer that you wish to save the text file in. By default, the software opens the QuickPractice folder inside your Windows program files.

6. You may chose any file name that you wish, but make sure to place a .TXT after that name you pick.

7. Leave the Save As Type filed set to QuickPractice Claim (*.QPC) and click Save.

8. Print to file has now been configured. Your preferences screen should resemble the screenshot below.

To generate and save claims to the location you have specified, do the same as you would when you print paper claims, only this time selecting Print To File before clicking the Start button on the Insurance Billing window.


QuickBilling

QuickBilling Overview

QuickBilling is a QuickPractice service that allows you to send your claims to the insurance carrier electronically, rather than printing them to be mailed.

Billing your insurance claims electronically is typically preferred to mailing them, if only because they arrive at the insurance carrier more quickly than they would had they been mailed through the postal system. Furthermore, electronic claims are generally processed faster than paper bills, and thus paid faster.

Before you can begin using the QuickBilling method to generate your claims a number of things must happen first. This includes enrollment for our electronic billing service as well as a payment agreement for claims processing fees. Also, the electronic billing must be configured by a QuickPractice technician during what is informally referred to as a "test run".

During the "test run" phase, the technician will configure your QuickBilling settings and also check your software thoroughly to ensure that provider numbers as well as insurance carrier electronic payer IDs are all entered correctly. Furthermore, the technician will train you and your office on the QuickBilling report and how it is used to track the status of claims billed electronically.

Only after both the enrollment and "test run" processes are complete, will you will be allowed to bill your claims through QuickPracitce's electronic billing service. Fortunately, doing so is very similar to generating claims to be printed on paper.

To send a claim electronically instead of printing it, follow the procedure below.

1. Click the [image] "QuickLink" at the top of the screen

2. OR open a patient file and navigate to the Insurance Tab and then click the Add button. The Insurance Billing button will appear.

3. Place the dot next to the Electronic label. If your software has not yet been configure for electronic billing the following error will appear and you will need to call technical support.

4. If you wish to send all of your unbilled services at one time, leave the check mark next to the All Unbilled Services label. Otherwise, use the Selective Settings explained in the previous Insurance Billing section.

5. Click the Start button to initiate the billing run. A progress bar will display the amount of claims being generated.

6. After the claims have been transmitted electronically, you will immediately see your QuickBilling report.**

7. Once a claim has been transmitted electronically, it will receive a unique claim number that can be viewed from the Insurance Claims tab in the patient file. The notes label will indicate the claim was transmitted through QuickPractice's QuickBilling service.

** ! IMPORTANT: The QuickBilling report displays the status of each insurance claims billed electronically. Generally, the desired status at this point is "Claim Received by QuickBilling Server" and "Claim Validated by QuickBilling Server." If you see a different note on the QuickBilling report, such as a rejection notice, you will need to troubleshoot the rejection according to the error you received. Often is helpful to call technical support so that one of QuickPractice's support agents can help you to troubleshoot the rejection. After the error has been corrected, delete and re-bill the claim. To read more about the QuickBilling report, refer to the bottom of this section.

To delete and rebill a rejected claim

1. Click the [image] "QuickLink" at the top of the screen. The Insurance Billing screen will appear.

2. Click the Delete button. The following screen will appear.

3. Select the claim(s) you wish to remove and then click the Delete button. All charges linked to these claims will automatically revert back to an unbilled state, enabling you to re-bill them immediately or with the next batch of claims you send.

4. OR open a patient file and navigate to the Insurance Claims tab. Highlight the claim you wish to remove and then click Delete. Charges previously linked to this claim will now revert back to a "to bill" state.

5. Now you may re-bill the claim as you would normally bill any other claim using the steps outlined at the top of this page.

The QuickBilling Report

The QuickBilling report is designed to help you track the status of your insurance claims as they transmit from your system to our servers, and from there to the clearinghouse and finally the insurance carrier. Anytime you electronically transmit a batch of insurance claims, you will immediately see a QuickBilling reporting the status of the claims transmitted in that batch. This report only shows claims that were transmitted the single most recent batch. Status for claims transmitted prior to this batch will not be included.

! IMPORTANT: It is crucial that you check your QuickBilling report for outstanding claims at least once a day. Status on electronically submitted insurance claims changes as they move from one place to the next. If a insurance claim is received and validated by the QuickPractice server, it can still be rejected by our contracted clearinghouse, or at any point in between the time it leaves your system and arrives at the payer.

To view your QuickBilling report at any time, follow the procedure below.

1. From QuickPracitce, click on the Billing Menu.

2. At the bottom of the menu, select QuickBilling Report.

3. The menu will expand. Select the appropriate range of claims to be displayed on the QuickBilling report.

4. Selecting All Unpaid Claims will generate a QuickBilling report showing all claims that still have outstanding balances linked to them.

Claim Status can also be checked on individual claims.

1. Open a patient information screen and navigate to the Insurance Claims tab.

2. Highlight and right-click on the desired insurance claim.

3. From the menu select QuickBilling History.

4. A QuickBilling report will be displayed showing claim status for a single claim.


QuickPrint

QuickPrint is a feature used to electronically transmit claims from your system to QuickPractice, which will then be printed out and sent to the carrier from a remote location.

QuickPrint is intended for QuickPractice's electronic billing clients who wish to electronically transmit all insurance bills, even to those carriers who do not accept electronic claims. Claims transmitted via QuickPrint will be printed and mailed to the carrier from within QuickPractice office's. Using QuickPrint ensures that your own office will never need to mail a HCFA CMS-1500 form.

! IMPORTANT: Do not select this feature if you wish to print claims inside your office! The claims will not be printed.

To generate and save claims to the location you have specified, do the same as you would when you print paper claims, only this time selecting Print To File before clicking the Start button on the Insurance Billing window.

Tip: Using the word "PAPER" for an insurance company's payer ID will result in the software automatically sending claims linked to that insurance carrier via the QuickPrint service.


Patient Billing

QuickPractice uses two primary billing formats for collecting on outstanding patient balances.

  • A Patient Bill
  • A Patient Statement

While these two items might be at times interchangeable, there are differences between the two that will affect which one is used, depending on the circumstances. As a general rule, patient bill's are sent immediately after services are rendered, to reflect new or outstanding balances that are owed. While patient bills might not always reflect all unpaid charges, statements are typically sent in order to explain or provider and overview of a patient's entire account.

Click here to view a sample of a patient BILL and a procedure for creating one.

Clear here to view a sample of a patient STATEMENT and a procedure for creating one.


Patient Bills

Patient bills are used to notify patients or their guarantors about balances that have accumulated from past services.

To view an example of a patient bill, see the bottom of this page.

To generate a bill for one or more of your patient's, follow the procedure below.

1. Click the [image] QuickLink at the top of the screen

2. OR click on the Billing menu and select Patient Billing. The following screen will appear.

3. Place the dot next to the Bills label.

4. Place the dot next to the Unpaid Charges label to bill for charges that still have balances.

5. Place the dot next to the Specific Visit Dates to show balances (even zero) for all service dates within that range.

6. Indicate which portion responsibility you want to print to the bill.

  • Selecting Patient will result in the bill displaying balances that were giving to the patient (most common).
  • Selecting Insurance will result in the bill displaying balances that were given to the insurance.
  • Selecting Both will result in the bill displaying balances that were given to both the insurance and patient.
    • Select Show Pat/Ins Separately if you want the bill to display these balances in sperate columns.

7. Place a check mark next to Include Diagnosis to print all diagnosis that were linked to the charges being billed.

8. Place a check mark next to Show Write Offs if you want the bill to display a column showing how much of the balance has been written off.

9. There are a number of selective settings that can help you to tailor which charges are printed and which are not.

  • Place a check mark next to Specific Patient, Specific Provider, Specific Case Number or Specific Case Type to filter the printed document by any of these items.
  • Place a check mark next to With Patient Balances = 0 to exclude patients that have a patient balance greater than zero.
  • Place a check mark next to With Insurance Balances = 0 to exclude patients who have an insurance balance greater than zero.
  • When billing for specific visit dates, place a check mark next to Only Balances Greater Than Zero to exclude those patient's who have a zero balance.
  • Place a check mark next to Exclude Patient Status = Inactive to exclude patient's who have had their file set to inactive status under Patient Information.

10. Place a check mark next to either Include Custom Message or Print Patient's Next Scheduled Appointment to print either of these item onto the bill.

11. Place a check mark next to Record Note to Patient File to automatically create a time stamped file note inside the Patient Information file.

12. Click the Preview button to preview the bill before you print it, OR click the Print button to print the bill(s).

Below is an example of a patient bill. Notice that the bill only includes charges/services that were rendered. Neither payment nor transfer transactions are included.


Patient Statements

Patient statements are used to notify a patient or their guarantor on the status of their entire account. Unlike the bill, patient statements display not only patient charges but also the payments, transfers and write-offs that have all affect the final balance.

To view an example of a patient statement, view the bottom of the page.

To generate a statement for one or more of your patient's, follow the procedure below.

1. Click the [image] QuickLink at the top of the screen

2. OR click on the Billing menu and select Patient Billing. The following screen will appear.

3. Select a date range for the transactions you wish to be included on the statement. Transactions falling outside of this parameter will not affect the balance shown on the statement.

4. Indicate which portion responsibility you want to print to the statement.

  • Selecting Patient will result in the statement displaying transactions that are linked to the patient.
  • Selecting Insurance will result in the statement displaying transactions that are linked to the insurance carrier.
  • Selecting Both will result in the statement displaying transactions that are linked to both the patient and the insurance.

5. Place a check mark net to Include Payment Check # and Include Payment Memo if you want the statement to display either of these two items on the printed form.

6. There are a number of selective settings that can help you to tailor which statements are printed and which others are excluded.

  • Place a check mark next to Specific Patient, Specific Provider, Specific Case Number or Specific Case Type to filter the printed document by any of these items.
  • Place a check mark next to With Patient Balances = 0 to exclude patients that have a patient balance greater than zero.
  • Place a check mark next to With Insurance Balances = 0 to exclude patients who have an insurance balance greater than zero.
  • When billing for specific visit dates, place a check mark next to Only Balances Greater Than Zero to exclude those patient's who have a zero balance.
  • Place a check mark next to Exclude Patient Status = Inactive to exclude patient's who have had their file set to inactive status under Patient Information.

7. Place a check mark next to either Include Custom Message or Print Patient's Next Scheduled Appointment to print either of these item onto the statement.

8. Place a check mark next to Record Note to Patient File to automatically create a time stamped file note inside the Patient Information file whenever the statement is created.

9. Click the Preview button to preview the bill before you print it, OR click the Print button to print the statement(s).

Below is an example of a Patient Statement. Notice that charges are shown, as well as other transactions that have affected the balance. By looking at the example you will also see that the entire balance on the patient statement has been aged, with the balance split up in terms of how long each piece of it has been owned.


Reports

QuickPractice Reports

This section will describe how to generate reports so that you can view data relevant to the different elements of your practice. All reports are generated in a similar fashion, however the information displayed on each report varies, depending on which type of report you select from the menu.

Click on any of the reports listed below to view a corresponding screenshot as well as a set of instructions you can refer to when generating the report.

Daysheet Report

Accounts Receivable Report

Transactions Report

Charges Report

Unbilled Service Report

Re-bill Tracer/Report

Unpaid Claims Report

Payments Received Report

Applied Credits Report

Refunds Report

Payment Type Report

Unapplied Payments Report

Write-offs Report

Transfers Report


Daysheet Report

The Daysheet Report

In simple terms, the Daysheet is a summary of the day's activities. This report is useful to your practice in many ways. It can be used to keep track of all the patients who are entered into QuickPractice; it can be used as a check for all financial transactions of a particular day; etc.

To generate a Daysheet for a particular day, or even for a range of dates, follow the steps below:

1. From the Reports menu, choose Daysheet. The blank report will be displayed.

2. This report provides various options. From the drop down menu you can choose to view data that was entered within a bracket any one of the automatic dating options specify -- such as This Week-to-date or "Last-Year-to-Date." From the Filters screen, you can chose to specify a more specific date range by choosing to view data that falls within the To and From dates you pick by using the calendar function. Also, from the Filters screen, you can view data relevant to the Patient, Provider or Case Type you specify.

3. Click the Print button to print out a copy of the report.


The Accounts Recievable

The Accounts Receivable Report

The Accounts Receivable Report (or Patient Aging Summary) will display a summary of any outstanding charges in your patient files. Use this report to determine what charges remain outstanding as well as the length of time those particular charges have had a past-due status.
To generate an Accounts Receivable Report, follow the steps below.

1. From the Reports menu, choose Accounts Receivable. The blank report will be displayed.

2. This report provides various options. From the drop down menu you can choose to view data that was entered within a bracket any one of the automatic dating options specify -- such as This Week-to-Date or Last-Year-to-Date. From the Filters screen, you can use a more specific date range by choosing to view data that falls within the "To:" and "From" dates you pick by using the calendar function. Also, from the Filters screen, you can view data relevant to the Patient, Provider or Case Type you specify.

3. Click the Print button to print.


Transactions Report

The Transactions Report

The Transactions Report will display a summary of all transactions (payments, charges, write-offs, credits) made inside your practice within a specific date range. Use this report to research what types of transactions you use most within your practice.

To generate a Transactions Report, follow the steps below.

1. From the Reports menu, choose Transactions Report. The blank report will be displayed.

2. This report provides various options. From the drop down menu you can choose to view data that was entered within a bracket any one of the automatic dating options specify -- such as This Week-to-Date or Last-Year-to-Date. From the Filters screen, you can chose to specify a more specific date range by choosing to view data that falls within the To and From dates you pick by using the calendar function. Also, from the Filters screen, you can view data relevant to the Patient, Provider or Case Type you specify.

3. Click the Print button to print.


Charges Report

The Charges Report
This Charges Report will display a summary of the charges entered into the system within a specified date range.
To generate a charges report, follow the steps below:

1. From the Reports menu, choose Charges Report. The blank report will be displayed.

2. This report provides various options. From the pulldown menu you can choose to view data that was entered within a bracket any one of the automatic dating options specify -- such as This Week-to-Date or Last-Year-to-Date. From the Filters screen, you can chose to specifiy a more specific date range by chosing to view data that falls within the To and From dates you pick by using the calander function. Also, from the Filters screen, you can view data relevant to the Patient, Provider or Case Type you specify.

3. Click the Print button to print.


Unbilled Services Report

The Unbilled Services Report
The Unbilled Services Report will generate a summary of all rendered services that have not been billed to any patients or insurance carriers. Use this report to view which patient files you need to review in order to bill for outstanding charges.
To generate an Unbilled Service Report, follow the steps below.

1. From the Reports menu, choose Unbilled Services. The blank report will be displayed.

2. This report provides various options. From the drop down menu you can choose to view data that was entered within a bracket any one of the automatic dating options specify -- such as This Week-to-Date or Last-Year-to-Date. From the Filters screen, you can chose to specify a more specific date range by choosing to view data that falls within the To and From dates you pick by using the calendar function. Also, from the Filters screen, you can view data relevant to the Patient, Provider or Case Type you specify.

3. Click the Print button to print out a copy of the report.


Unpaid Services Report

The Unbilled Services Report

The Unpaid Services report will generate a summary of all rendered services that have not been paid by any patients or insurance companies. Unlike the Unbilled Services report , this report will show charges that have been billed, but are still outstanding. Use this report to view which patient files you need to review in order to bill or re-bill for outstanding charges.
To generate an Unpaid Service Report, follow the steps below.

1. From the Reports menu, choose Unpaid Services. The blank report will be displayed.

2. This report provides various options. From the drop down menu you can choose to view data that was entered within a bracket any one of the automatic dating options specify -- such as This Week-to-Date or Last-Year-to-Date. From the Filters screen, you can chose to specify a more specific date range by choosing to view data that falls within the To: and From: dates you pick by using the calendar function. Also, from the Filters screen, you can view data relevant to the Patient, Provider or Case Type you specify.

3. Click the Print button to print out a copy of the report.


Insurance Billing Report

The Insurance Billing Report

The Insurance Billing Report will display a summary of bills generated in the system (and related information), based on the criteria you select.

To generate a billing report, follow the steps below.

1. From the Reports Menu, choose Insurance Billing Report. The blank report will be displayed.

2. This report provides various options. From the drop down menu can choose to view data that was entered within a bracket any one of the automatic dating options specify -- such as This Week-to-Date or Last-Year-to-Date. From the Filters screen, you can chose to specify a more specific date range by choosing to view data that falls within the To: and From: dates you pick by using the calendar function. Also, from the Filters screen, you can view data relevant to the Patient, Provider or Case Type you specify.

3. Click the Print button to print out a copy of the report.


Re-bill Tracer/Report

The Re-bill/Tracer Report

The Re-bill/Tracer Report will generate a report detailing all insurance claims that are 45 days past due. Use this report to see what insurance claims need to be traced, researched or rebilled.

To generate a Re-bill/Tracer Report, follow the steps below.

1. From the Reports menu, choose Re-bill/Tracer report. The blank report will be displayed.

2. This report provides various options. From the pulldown menu you can choose to view data that was entered within a bracket any one of the automatic dating options specify -- such as This Week-to-Date or Last-Year-to-Date. From the Filters screen, you can chose to specifiy a more specific date range by chosing to view data that falls within the To: and From: dates you pick by using the calander function. Also, from the Filters screen, you can view data relevant to the Patient, Provider or Case Type you specify.

3. Click the Print button to print out a copy of the report.


Batch Claims Report

The Batch Claims Report

The Batch Claims Report provides a summary of all claim batches (group of insurance claims generated at the same time) that were generated within a specific date range. You can use this report to see the total amounts that were billed to both patients and insurance carriers per batch. The report also details the number of claims that were sent in each batch.

To generate a Batch Claims Report, follow the steps below.

1. From the Reports menu choose Batch Claims Report. The blank report will be displayed.

2. This report provides various options. From the drop down menu you can choose to view data that was entered within a bracket any one of the automatic dating options specify -- such as This Week-to-Date or Last-Year-to-Date. From the Filters screen, you can chose to specify a more specific date range by choosing to view data that falls within the To and From dates you pick by using the calendar function. Also, from the Filters screen, you can view data relevant to the Patient, Provider or Case Type you specify.

3. Click the Print button to print out a copy of the report.


Unpaid Claims Report

The Unpaid Claims Report
The Unpaid Insurance Claims Report provides a summary of all sent insurance claims that remain unpaid. The report will detail the the specific claim number as well as the date of service that the claim was used to bill for.
To generate an Unpaid Insurance Claims report, follow the steps below.

1. From the Reports Menu, choose Unpaid Claims Report. The blank report will be displayed.

2. This report provides various options. From the drop down menu you can choose to view data that was entered within a bracket any one of the automatic dating options specify -- such as This Week-to-Date or Last-Year-to-Date. From the Filters screen, you can chose to specifiy a more specific date range by chosing to view data that falls within the To and From dates you pick by using the calander function. Also, from the Filters screen, you can view data relevant to the Patient, Provider or Case Type you specify.

3. Click the Print button to print out a copy of the report.


Payments Recieved Report

The Payments Received Report

The Payments Received Report will display a summary of all patient and insurance payments entered in QuickPractice within a specified date rate. The report will detail the patients name/number, the date the payment was made as well as the method by which the payment was taken.

To generate a payments received report, follow the steps below:

1. From the Reports Menu, choose Payments Received. The report will be displayed.

2. This report provides various options. From the drop down menu you can choose to view data that was entered within a bracket any one of the automatic dating options specify -- such as This Week-to-Date or Last-Year-to-Date. From the Filters screen, you can chose to specify a more specific date range by choosing to view data that falls within the To and From dates you pick by using the calendar function. Also, from the Filters screen, you can view data relevant to the Patient or Provider you specify.

3. Click the Print button to print out a copy of the report.


Applied Credits Report

The Payments Recieved Report

The Applied Credis Report will display a summery of all credits/credit memos that have been applied to charges showing on a patient's account.

To generate an Applied Payments report, follow the steps below:

1. From the Reports Menu choose the Applied Credits Report. The blank report will be displayed.

2. This report provides various options. From the pulldown menu you can choose to view data that was entered within a bracket any one of the automatic dating options specify -- such as This Week-to-Date or Last-Year-to-Date. From the Filters screen, you can chose to specifiy a more specific date range by chosing to view data that falls within the To and From dates you pick by using the calander function. Also, from the Filters screen, you can view data relevant to the Patient or Provider you specify.

3. Click the Print button to print out a copy of the report.


Refunds Report

The Refunds Report

The Refunds Report will display a summery of all credit refunds that were made to patient accounts within your practice. Use this report to dertermain the amount of refunds given within a certain date range.

To generate a Refunds Report, follow the steps below.

1. From the Reports Menu, choose the Refunds Report. The blank report will be displayed.

2. This report provides various options. From the pulldown menu you can choose to view data that was entered within a bracket any one of the automatic dating options specify -- such as This Week-to-Date or Last-Year-to-Date. From the Filters screen, you can chose to specifiy a more specific date range by chosing to view data that falls within the To and From dates you pick by using the calander function.Also, from the Filters screen, you can view data relevant to the Patient or Provider you specify.

3. Click the Print button to print out a copy of the report.


Payment Type Report

The Payment Type Report

The Payment Type Report can display a summery of all payment transactions that were received via one specific payment method (cash, credit card, check etc.). In the diagram below, you will notice that the report details only CASH transactions made within a specific date range. Use this report to research your practice's most and least popular payment methods.

To generate a Payment Type Report, follow the steps below.

1. From the Reports Menu, choose the Payment Type Report.

2. From the sub-menu that appears to the right, chose the type of payment method you wish to view with the report (i.e. cash, credit, check etc). The blank report will be displayed.

3. This report provides various options. From the drop down menu you can choose to view data that was entered within a bracket any one of the automatic dating options specify -- such as This Week-to-Date or Last-Year-to-Date. From the Filters screen, you can chose to specify a more specific date range by choosing to view data that falls within the To and From dates you pick by using the calendar function. Also, from the Filters screen, you can view data relevant to the Patient or Provider you specify.

4. Click the Print button to print out a copy of the report.


Unapplied Payments Report

The Unapplied Payments Report

The Unapplied Payments Report will display a summery of received payments that have yet to be applied to charges on a patient's account. This report will detail the date and amount of the payment as well as the method by which the payment was received. Use this report to help determine which accounts need to be reviewed in order to apply all available payments to outstanding charges.

To generate an Unapplied Payments report, follow the steps below.

1. From the Reports Menu, choose the Unapplied Payments Report. The blank report will be displayed.

2. This report provides various options. From the drop down menu you can choose to view data that was entered within a bracket any one of the automatic dating options specify -- such as This Week-to-Date or Last-Year-to-Date. From the Filters screen, you can chose to specify a more specific date range by choosing to view data that falls within the To and From dates you pick by using the calendar function. Also, from the Filters screen, you can view data relevant to the a particular Patient or Provider you specify.

3. Click the Print button to print out a copy of the report.


Write-offs Report

The Write-offs Report

The Write-offs Report, similar to a Payment Type Report, will generate a summery of patient charge balances that were satisfied using the Write-Off payment option. The report will detail the specific type of write-off (insurance or patient) the dollar amount that was written off as well as the date on which the transaction took place.

To generate a Write-Offs Report, follow the steps below.

1. From the Reports Menu, choose the Write-Offs report. The blank report will be displayed.

2. This report provides various options. From the pulldown menu you can choose to view data that was entered within a bracket any one of the automatic dating options specify -- such as This Week-to-Date or Last-Year-to-Date. From the Filters screen, you can chose to specifiy a more specific date range by chosing to view data that falls within the To and From dates you pick by using the calander function. Also, from the Filters screen, you can view data relevant to the a particular Patient or Provider you specify.

3. Click the Print button to print out a copy of the report.


Transfers Report

The Transfers Report

The Transfers Report will generate a summary of charge balances that were satisfied using QuickPractice's transfer feature. The report will detail the date and the amount of the transfer, as well as to who the balance transfer was made -- insurance or patient.

To generate a Transfers Report, follow the steps below.

1. From the Reports menu, choose the Transfers report. The blank report will be displayed.

2. This report provides various options. From the drop down menu you can choose to view data that was entered within a bracket any one of the automatic dating options specify -- such as This Week-to-Date or Last-Year-to-Date. From the Filters screen, you can chose to specify a more specific date range by choosing to view data that falls within the To and From dates you pick by using the calendar function. Also, from the Filters screen, you can view data relevant to the a particular Patient or Provider you specify.

3. Click the Print button to print out a copy of the report.


Custom Reports

Professional users of QuickPractice are able to access custom reports that are created and imported into your software by QuickPractice staff.

! IMPORTANT: Custom reports cannot be created or installed by anyone other than a QuickPractice support technician or program developer. Please contact our technical support line to inquire about obtaining custom reports.

Once you have had a custom report installed, follow directions below to access and use the report.

1. From the Reports menu chose Custom Reports.

2. The Custom Reports screen will appear.

3. From the drop down menu, select the desired report.

4. To run the report, click the Generate button.

5. Like the normal reports, custom reports also have various options. From the drop down menu you can choose to view data that was entered within a bracket any one of the automatic dating options specify -- such as This Week-to-Date or Last-Year-to-Date. From the Filters screen, you can chose to specify a more specific date range by choosing to view data that falls within the To and From dates you pick by using the calendar function. Also, from the Filters screen, you can view data relevant to the a particular Patient or Provider you specify.

6. To view the report in a format like that of the normal reports, click the Preview button after the report is generated.


Working With Lists

QuickPractice contains a number of lists which you will utilize throughout the software.

All lists contained inside QuickPractice can be created and edited in the same manner, thus not every list in QuickPractice is mentioned in this section. Included are the lists you will use most often, such as the "Insurance Carriers List", "Referring Providers List", as well as lists for your service and diagnosis codes. Click on any of the links below to view a description of the list as well as instructions on how to create and edit it. Most lists within QuickPractice work the same way in regards to adding and editing information. If you do not see a particular list within this section please refer to our technical support staff for assistance.

The Patient List

The Insurance Carriers List

The Service Facilities List

The Service Codes List

The Diagnosis Codes List

Other Lists


The Patient List

To use QuickPractice, you will need to create patient files for all your active patients.

Every patient file you create will be accessible through the QuickPractice patient list, much in the same way as insurance carriers and service facilities are accessible through their corresponding lists. Generally, the patient list is populated by using the patient info screen . For a more detailed explanation of the patient info screen and instructions on how to enter data there see the patient info screen portion of this help menu.


The Insurance Carriers List

After you have created your practice you will need to populate a list of insurance carriers to be used inside your patient files.

The insurance company names, addresses and payer ids (electronic billing) you specify here will populate to the insurance claims generated with this software.

This list will be available to you when you create patient files and also when you edit your Provider Insurance Information inside the Practice Information.

To enter a new insurance carrier, follow the steps below.

1. Click the Lists menu and select Insurance Carriers.

2. A window entitled Lists - Insurance Carriers will appear. Click on the Add button that is displayed on the toolbar near the top of the window.

3. An Add window will appear. Begin typing in the information. Enter the appropriate information into each of the text boxes.

4. Click on the Next button if you wish to enter another carrier. If you are finished with the list, click the OK button. You will return to the Lists - Insurance Carriers window, and the carrier(s) you just entered will be displayed.

5. When you have finished entering information for insurance carriers, click the Close button on the Lists - Insurance Carriers toolbar.


The Service Facilities List

After you have created your practice you will need to generate a list of service facilities.

After you have created this list, a master list of service facilities will be available to you when you enter your charges. What ever service facility you choose when entering a charge will populate to box 32 on a CMS-1500 form.

To enter a service facility, follow the steps below.

1. Click to the Lists menu and select Service Facilities.

2. A window entitled Lists - Service Facilities will appear. Click on the Add button that is displayed on the toolbar near the top of the window.

3. An Add window will appear.

4. Begin typing in the information. Enter the appropriate information for service facility Name, Address 1, Address 2, and any other fields you wish (remember that town, state and zip have separate fields). Commas will be added by the system automatically when the address is displayed/printed as a whole. If you wish to add your group NPI or EIN number for box 32A on a CMS-1500, you may do so now by filling in the Identification Code field and selecting the appropriate qualifier from the drop down.

5. Click on the Next button if you wish to enter another service facility. Otherwise, click the OK button. You will return to the Lists - Service Facilities window, and the facility you just entered will be displayed.

6. When you have finished entering information for service facilities, click the Close button on the Lists - Service Facilities toolbar.


The Service Codes List

The Service/CPT/HCPC Codes List

After you have created your practice you must create a list of Service Codes that will be used when entering charges to any of your patient accounts you might have in QuickPracitce.

Service Codes are codes representing the procedures, services, and supplies given by the practice. When QuickPractice uses the term "Service Codes," it refers to a number of code types used in the medical profession, including HCPCS (HCFA Common Procedure Coding Service), CPT (Common Procedure Terms), and the respective modifiers.

To enter a new Diagnosis Code, follow the steps below.

1. Go to the Codes menu and select Service Codes.

2. A window entitled Codes - Service will appear. Click on the Add button that is displayed on the toolbar near the top of the window.

3 . A new Add window is opened.

4. The Add window has three fields. Begin by typing the CPT number assigned for the desired code (e.g. 992129) in the Code field. Then press the tab key (or the enter key) to move to the Description field, where you can type the description of the service. Press tab again to move into the charge field, where you can enter the charge for the service.

Note: Do not enter the price that the insurance company will pay you. Enter the full price that you charge in your practice, or your set fee. Later you will make adjustments (write off) when entering payments from carriers.

5. Click on the Next button if you wish to enter another Service Code. Otherwise, click the OK button. You will return to the Codes - Service window, and the code(s) you just entered will be displayed.

6. You can also enter codes directly from a list of common codes that has been included in QuickPractice. Click the Master button that appears on the left side of the Add window. This opens an extensive list of Service Codes. Click on the code you wish to use, then click the Select button. You will return to the Add window, and the information for the code you selected will have been entered into the fields.


The Diagnosis Codes List
After you have created your practice you must create a list of Diagnosis Codes that will be linked to charges you make in QuickPractice..

Diagnosis Codes are ICD (International Classification of Diseases) codes from the US Department of Health and Human Services.

To enter a new Diagnosis Code, follow the steps below.

1. Go to the Codes menu and select Diagnosis Codes.

2. A window entitled Codes - Diagnosis will appear. Click on the Add button that is displayed on the toolbar near the top of the window.

3. A new Add window is opened.

4. The Add window has two fields. Begin by typing the ICD number assigned for the desired code (e.g. 721.1) in the Code field. Then press the tab key (or the enter key) to move to the Description field, where you can type the description of the diagnosis.

5. Click on the Next button if you wish to enter another Diagnosis Code. Otherwise, click the OK button. You will return to the Codes - Diagnosis window, and the code(s) you just entered will be displayed.

6. You can also enter codes directly from a list of common codes that has been included in QuickPractice. Click the Master button that appears on the left side of the Add window. This opens an extensive list of Diagnosis Codes. Click on the code you wish to use, then click the Select button. You will return to the Add window, and the information for the code you selected will have been entered into the fields.

Note. If you wish to select multiple codes from the master list to be added, simply hold down your keyboards SHIFT key and arrow up or down the list, highlighting the desired codes. If you need to select codes from different portions of the list, hold down your computers CTRL key and click any of the desired codes from the list. After you are finished, click the Select button.

7. When you have finished entering information for Diagnosis Codes, click the Close button on the Codes - Diagnosis toolbar.


Other Lists

Other Lists Use In QuickPracitce

Below, you will find a list of other lists used throughout the software. Along with each description is an indicator noting where that list is primarily accessed inside QuickPractice.

  • Appointment Calendar -
    • Locations - Contains all appointment locations chosen from when creating a new appointment.
    • Resources - Contains all appointment resources. Used to add providers/rooms onto the visible appointment grid.
    • Appointment Types - Contains all appointment types chosen from when creating a new appointment.
  • City, State, Zip - Area Codes - A list of City/State/Zip/Area code combinations, chosen from the Patient Information screen.
  • Occupations - A running list of occupations, chosen from the Patient Information screen.
  • Case Types - A list of insurance and non-insurance case types, selected in the Case Information screen.
  • Referred By - A list of referral resources, chosen in the Patient Information screen.
  • HCFA-1500 Box 10d - A list of items that can be selected for Box 10d on the CMS-1500 form. Chosen in the Case Information screen.
  • HCFA-1500 Box 19 - A list of items that can be selected for box 19 on the CMS-1500 form. Chosen in the Case Information screen.
  • Supplemental Information - A list of items that can be chosen to be used as supplemental information, chosen from the Charge Entry screen.
  • Payment Methods - A list of payment methods that can be used inside the Payment Entry screen.
  • S.O.A.P Note Listings - A list of pre-formatted S.O.A.P notes, chosen from the S.O.A.P notes screen.
  • Billing Messages - A list of custom billing messages that can be printed onto patient bills and statements. Chosen from the Patient Billing screen.
  • Provider Specialties - A list of provider specialties, chosen from the Practice Information screen.
  • Custom Reports - A list of custom reports that have been installed into your software.
  • Custom Marketing - A list of custom marketing tools that have been installed into your software.
  • Custom Statistics - A list of custom statistics that have been installed into your system.
  • Custom Forms - A list of custom forms that you have created using the custom forms editor.


Maintenance

QuickPractice includes some specialized maintenance functions designed to maintain the integrity of the data contained in QuickPractice.

You can access these features through the "Utilities" submenu of the File menu . It is very important that you utilize the maintenace tools in order to keep your QuickPractice data file in good working order. Click on any of the links listed below to view instructions for each particular utility.

Verify Practice Data

Rebuild Practice Data


Verify Practice

Verifying your practice is a process in which QuickPractice checks the integrity of your data. Perform this maintenance at least once a month.

To verify your practice, follow the steps below:

1. Click on the File Menu, move into the Utilities submenu, and select Verify Practice.

2. A dialog box with a progress bar will appear. If necessary, you can press the Esc key at this point to stop the verify operation. Pressing the Esc in the middle of this operation will not compromise your practice data.

3. Once the verify operation is complete, a message reading "Practice Has Successfully Been Verified" is displayed. Click OK to continue.


Rebuild Practice

To ensure optimal performance, rebuild your QuickPractice file on a regular basis.

If you delete data within QuickPractice, your practice file may become fragmented and use disk space inefficiently. Rebuilding the practice file makes a copy of the file and rearranges the way it is stored on your disk. This way, disk space will be used more efficiently and information can be accessed more quickly.

To rebuild your practice, follow the steps below:

1. Go to the File Menu, move into the Utilities submenu, and select Rebuild Practice.

2. A dialog box will remind you to perform a backup before you continue with this command. Refer back to the Backing-Up section of the help menu if you would like to review information about making backups.

3. Select the destination directory for the new backup file.

4. Click Save to begin the backup routine.

5. Once the backup operation is complete, a message reading "" is displayed. Click OK to continue. The Rebuild Practice operation will automatically begin. be performed automatically.

6. Once the Rebuild operation is complete, a message reading "Practice has been successfully Rebuilt" is displayed. Click OK to continue.

View Utilities History

This is another option available from the Utilities on the File Menu. This is not an actual maintenance procedure-rather, it is a log that will display statistics for each time you performed the Verify or Repair Practice operations.


The Appointment Calendar

Both the Professional and Deluxe versions of QuickPractice feature a fully integrated calendar from which you can schedule both patient and office appointments. The appointment calendar is fully customizable and can be tailored to fit your practice's and provider's unique weekly and even daily schedules.
Initially the appointment calendar template is created when you first run the New Practice Wizard, and thus can be used right away without any further customization. However, before you start scheduling appointments, you might want to customize your calendar to better reflect your office's own schedule. To learn about customizing appointment calendar resources (typically providers or rooms within the office), as well as appointment types and locations, click on the links below.
Setting Up Appointment Calendar Resources
Setting Up Appointment Locations and Types
To learn about using the appointment calendar to schedule select from the following links:
Scheduling and Editing Patient Appointments
Logging Visits Via the Appointment Calendar
Appointment Calendar Reports


Setting Up and Customizing Appointment Calendar Resources
In QuickPractice, an appointment calendar resource is defined as an individual, entity or location for which a patient appointment can be scheduled. Typically, resources take the form of providers, office rooms, or both -- even within the same practice file.
Whenever you build a new data file through the new practice wizard, your appointment calendar resources are automatically created for you. These resources will match the providers names you indicated during the new practice wizard and will be displayed at the top of the appointment calendar grid. See the screen shot to the right.
Under Appointment Calendar Lists, you can also add and remove resources to appear on your appointment calendar. You will need to edit this list in the event that you add a new provider to your practice file under Practice Info.
To add/delete appointment calendar resources, follow the steps below.

1. Click Lists>Other>Appointment Calendar>Resources
2. Once you have opened the Resources list, click the Add button. The following list appears.
3. Type in the name of the resource you wish to add and click OK.
4. If you wish to delete an existing resource, highlight the resource name and click Delete.
Note: If you have prior appointments linked to an existing resource, you will not be able to delete the resource without first deleting the relational appointments. If you simply want to hide the resource from your appointment calendar and reports, simply Edit the resource and place a check mark next to Make Inactive..
When creating or editing resources, you can also specify times on the appointment calendar for which that resource is available. Time slots outside of these specified hours will be blocked out and users will be unable to schedule appointments during those hours.
To specify available resource hours for new/exiting resources, follow the steps below.

1. Click Lists>Other>Appointment Calendar>Resources
2. Once you have opened the Resource list, highlight the existing resource and click Edit. The Edit screen will appear
3. At the bottom of the Edit window, click New.
4. Type in the name of the resource hours/shift (example, morning hours, afternoon hours etc).
5. Specify the Start Time and the Stop Time. Hours between the perimeter you specify here will be available for scheduling appointments.
6. If you wish, you my pick a color for these available hours. The appointment grid will be shaded the color you chose during the hours you specify.
7. Chose a specific location for these hours to apply, or simple use All Locations.
8. Place a check mark next to each week day you wish these hours to apply to. Days not checked will not be affected by the changes you make here.
9. Click OK to commit changes to your resources.
10. Besides choosing a color for available hours, it is recommended that you chose an "Off-Time Color". The appointment calendar will be shaded the color of your choosing during those hours that are not available, indicating to the user that an appointment cannot be scheduled for that time.
11. If you wish to add another sperate set of available hours for the same resource, you may. Doing so will effectively split your appointment grid into different "shifts" inside the same day.
12. Click into the appointment calendar and click Refresh to view the changes you have made.

Before Editing Resources

After Editing Resources


Setting Up Appointment Locations and Types

Adding/Editing Appointment types and locations

Along with resources, you can add and edit appointment types and locations, besides those that are included when you initially install the software.

Appointment types and locations must be selected whenever you create a new appointment. Although there are a handful of appointment types that are "hard coded" into the software, you can always create your own.

By default, QuickPractice has four appointment types that can be used.

  • Examination
  • Report of Findings
  • Standard
  • X-Ray

To add new appointment types to be used, follow the directions below.

1. Click Lists>Other>Appointment Calendar>Appointment Types

2. Click the Add button.

3. Type in the name of the new appointment type (follow-up, adjustment, acupuncture etc).

4. You must specify an abbreviation of the new appointment type.

5. Enter a default interval of minutes to be taken on the calendar grid whenever this appointment type is used.

6. It is useful to indicate a color for the appointment type you are adding, as that blocks on the calendar will be shaded this color whenever the appointment type is used. Check the Transparent box if you wish to use no color at all.

7. Type in any special instructions to patients who are scheduled for this appointment type (rare).

8. To finish, click OK.

The default appointment location is created whenever you create your practice and the software will use the first word of whatever you have chosen for your Billing/Practice name. A location must be selected when ever you create a new appointment. Adding multiple locations is useful for practices that have more than one office. Although all appointments appear on the same grid, regardless of their location, the appointment location will print to a day or specific patient's preview report.

To add a new appointment location, follow the steps below.

1. Click Lists>Other>Appointment Calendar>Locations

2. Click the Add button.

3. Input a name for the new location (example: Brooklyn Office, Long Island Office).

4. Click OK.


Sheduling Appointments

Adding and Editing Appointments Inside the Calendar

Once the calendar has been set up, using it to schedule appointments is quite easy and only requires a few simple steps.

To schedule an appointment for a patient, follow the procedure below.

1. Open the Appointment Calendar by clicking the [image] QuickLink at the top of your screen.

2. On the right hand side of the screen, select the date for which you want to schedule an appointment.

3. Hover your mouse cursor over an unoccupied area on the appointment grid and double click on the desired time slot.

4. OR select a patient's name from the drop down menu at the top of the calendar screen and then click the Schedule button.

5. The Make Appointment dialogue will appear.

6. Place the dot or radial button next to the Patient label.

7. From the drop down, chose the Appointment Location . To earn about creating new appointment locations, click here .

8. The appointment date will have already been selected and will correlate with the date that was chosen in step 2. You may edit the date if you wish.

9. If you double clicked on the appointment grid to call up the Make Appointment window, the appointment type will match the time slot you clicked on. If you used the Schedule button, you will need to edit the appointment time, as it will default to the time the last appointment was scheduled.

10. Select a Resource to which the appointment will be assigned. To learn about resources and adding new ones, click here .

11. Select the Type of appointment you want to scheduled. To learn about appointment types and creating new ones, click here .

12. From the drop down widow, select a duration for the appointment, or simply type in the desired duration (minutes).

13. If you want to add a reason, complaint or note onto the appointment, type it in to appropriate field. Reasons and notes will not display on the appointment grid, however they will print onto the day and patient appointment summery reports.

14. If you wish this appointment to be a recurring appointment, click the Recurring label and then select the appropriate daily, weekly or monthly recurrences. Then select the number of occurrences, or specify a date by which the occurrences should cease.

15. To finalize the appointment(s), click OK.

16. You will see the new appointment displayed on the calendar.

Once an appointment is in place, in can be edited, canceled or even deleted.

To edit an existing appointment

1. From the appointment grid, double click on the pending appointment OR select a patient's name from the drop down menu, then from the list to the right of the patient's name, highlight the desired appointment and click the Edit-Reschedule-Cancel button.

2. The Make Appointment screen will appear.

3. To re-schedule the appointment time or make another other changes to the resource, type, location or duration, simply change the information in the corresponding fields, and then click the OK button.

4. If you wish to cancel the appointment, place the dot next to cancel (by patient, practice or other) and click OK. The appointment will still be displayed on the appointment grid, but with a line drawn through the patient's name to indicate a canceled appointment.

5. If the appointment was made in error and you simply wish to delete it, place the dot next to the Delete field and click OK.

Besides scheduling patient appointments, Professional users of QuickPractice can also create office-type appointments. Typically, office appointments are used to schedule office holidays, meetings or other times during which the office might be closed due to special circumstances.

Scheduling an office type appointment requires fewer steps.

1. Open the appointment calendar, and to the right, select the date for which you wish to schedule the office appointment (example: July 5th, December 25th etc).

2. From the appointment gird, hover your mouse cursor over an open area under the resource you wish to schedule the appointment for.

3. The Make Appointment window will appear.

4. Place the dot next to the Office label. The Make Appointment screen should collapse significantly with less information displayed.

5. Specify a location, date, time and resource for the appointment.

6. Unlike patient appointments, you must enter a description for the office-type appointment.

7. From the drop down, specify a length of the office appointment in the field labeled Duration. If you do not see the desired duration, you may type in your own (minutes).

8. To finalize the appointment, click OK.


Logging Vists From the Appointment Calendar

Adding Charges via Appointment Calendar

Whenever you have scheduled patient appointments, you can access the Charge Entry and log charges without clicking out of the appointment calendar.

Adding charges/visits to your Charge Entry screen via the appointment calendar will ensure that charges are linked to open appointments. Creating this relationship between a patient charge and a patient appointment will ensure that patient's names are not erroneously added onto the Missed/Canceled appointments report.

Whenever a charge has been linked to an open appointment, the patient's names will appear in italics on the appointment grid.

To access the Charge Entry screen from the appointment calendar, follow procedure below.

1. Open the Appointment Calendar.

2. From the appointment grid, locate and double-click the appointment you wish to link charges to.

3. OR from the top of calendar screen, select a patient's name from the drop down and then highlight the appointment you wish to link charges to. Click the Edit-Reschedule-Cancel button.

4. The Make Appointment screen will appear.

5. Instead of editing, canceling or deleting the appointment, click on the Visit button to the far right of the Make Appointment box.

6. You will be re-directed to the patient's Charge Entry screen. Make sure the visit date marches the date of the appointment you selected inside the calendar and then post a charge as you normally would. To learn more about posting charges, click here.

7. After you leave the Charge Entry screen, you will automatically exit back to the Appointment Calendar. Click the Refresh button at the bottom of the calendar screen.

8. The patient's name will be italicized on the scheduled appointment and will not appear on any generated Missed/Canceled appointments reports.

Note: Even when you post charges independently of the appointment calendar, visit dates will still link to appointment dates for the same patient. Using the procedure above is only an easy way to ensure that this takes place.


Appointment Calendar Reports

There are three primary reports included in QuickPractice that will help you keep track of future appointments, as well as those appointments that have been missed or canceled.

  • The Patient Appointment Preview Report
  • The Day Appointment Preview Report
  • The Missed/Canceled Appointments Report
To view a specific patient's entire appointment schedule:
1. Open the Appointment Calendar and select a patient's name from the drop down menu on the left side of the screen.
2. Beneath the list of appointments, click the Preview button.
3. A list of past/future appointments for the selected patient will appear. You may print this report as you would any other report in the software.
To view a specific date's appointments for multiple patients:
1. Open the Appointment Calendar and select a date from the right hand side of the screen.
2. Click the View button.
3. A list displaying that day's scheduled appointments will appear.
Note: You can quickly access this report for the present day's scheduled appointments by clicking on the Appointment menu at the top of you screen and then selecting View Day's Appointments.
You can also generate a list of appointments that have either been missed or canceled.
1. Open the appointment calendar and select a date from the right hand side for the screen. Typically, you should pick a date no greater than that from which you are generating the report. Clicking a date into the future might cause the report that have not actually been missed.
2. Click the Report button.
3. A list of appointments that have been missed or canceled as of the date you have specified will be displayed.
Note: You can also access this report from the Appointment menu by clicking on it and then choosing Report Canceled/Missed Appointments.


QuickBooks Intergration

QuickBooks Integration

One of the most valuable features offered to QuickPractice Professional users is the software's ability to integrate with QuickBooks. After QuickPractice has been integrated with your QuickBooks company file, you can send payments made within QuickPractice to a QuickBooks deposit file, thus saving yourself from the hassle of double-entry.

Typically, QuickBooks integration is set up by one of QuickPractice's support technicians, however to learn about setting up the integration yourself, click on the link below. Follow the second link to learn about actually sending QuickPractice payments to your QuickBooks deposit account.

Setting Up QuickBooks Integration

Sending Payments to QuickBooks

Troubleshooting Tips


Intergrating With QuickBoooks

Configuring QuickBooks Integration.

Setting up QuickBooks integration only requires a few simple steps.

Follow the procedure shown below as a guide for installing and configuring QuickBooks integration.

1. Click File>Practice Info>Preferences.

2. Select the QuickBooks Tab.

3. Select the QuickBooks Integration Checkbox to initialize the integration install.

4. After the installation wizard is complete, select the Browse button. A Windows dialogue box appears:

5. Browse to the QuickBooks Company File and select Open.

6. From the QuickBooks Integration Tab, s elect Connect.

7. Select Deposit To Account. (Note: This is a QuickBooks Bank Account.)

8. Select a Class.

9. Select a From Account.

10. Enter a Default Memo. (Optional)

11. Click OK.

12. After QuickBooks integration is complete, you can send you payments made in QuickPractice software to your QuickBooks company file.


Sending Payments to QuickBooks

Sending Payments to Your QuickBooks file

Once you have completed the integration process, it is recommended it that you test it with a payment or two.

Sending payments to QuickBooks is easy and only requires a few clicks. Follow the instructions below.

1. First, you must have a payment ready to be exported to QuickBooks. From the Payment Entry screen, enter a payment as your normally would, and then on the right hand side of the payment entry screen, click Send to QuickBooks. This payment will now be flagged to be exported to QuickBooks.

2. ! IMPORTANT: Make sure that your QuickBooks application is open.

3. Within QuickPractice select the Transactions Menu and then click QuickBooks. The following screen will appear.

4. Select Connect to QuickBooks. If the QuickBooks application is not running you will see the following screen.

6. Select Yes to continue.

7. Select the transaction(s) you wish to send to QuickBooks.

8. Verify that correct accounts are selected.

9. Select Send.

10. Verify the deposit(s) are in you QuickBooks. file.


Troubleshooting Tips

Quick Troubleshooting Tips

  • There must be a Bank Account configured in QuickBooks. This is where QuickPractice will send the payments to. To create a new bank account in QuickBooks look under Lists and then Chart of Accounts.
  • There must be a Class configured in QuickBooks. This is a configuration point in QuickBooks found under Edit>Preferences>Accounting>Company Preferences: Allow Class Tracking. Then, add a class: Lists>Class List.
  • If QuickBooks 2008 or greater is being used, install QuickBooksSDK7: www.quickpractice.com/support
  • If you are accessing the QuickBooks company file from a computer other than the QuickBooks server, you must configure RDS6ClientInstaller on that workstation. You must then install RDS6ServerInstaller on the QuickBooks server. *The only alternative to this is to have QuickBooks installed on the local workstation as well. You can download the installer file from www.quickpractice.com/support


Marketing and Forms

Patient Forms and Marketing Tools

Professional users of the software have several patient forms and marketing tools at their disposal.

Click here to view a list of forms that can be printed and given to your patients.

Click here to view a list of tools that can help you to market to or contact different groups of patients or even referring providers and insurance carriers.


Patient Forms

There are several useful forms that can created using the Professional version of QuickPractice. At the bottom of this section you will find a list with a description of each form.

Refer to the instructions in the table below as a guide for generating the desired form.

1. From QuickPractice click the Forms menu.

2. Highlight the desired form. Example: chose Excuse Slip. The following window appears:

3. Select the date to be printed onto the form.

4. If you wish to generate the form for only one patient, click the checkbox labeled Specific Patient and chose the patient from the list.

5. To generate the form for all patient's linked to one provider, click the check mark next to Specific Provider and chose the provider from the list.

6. Place a check mark next to All Patients to print the form for every patient within your practice file (not recommended).

7. Click Preview to see the form before you print it.

8.To print the form without a preview, click Print.

Below is a list of available forms and a brief description explaining what the form is used for.

  • Travel/Encounter Form - Generate a travel-encounter form for any selected patient.
  • Sign-In Sheet - Generates a patient sign-in sheet for your practice.
  • Fax Cover Sheet - Generates a fax cover sheet showing your practice information.
  • Letterhead - Generates a letter head for your practice.
  • Assignment Authorization - Generates an assignment authorization form for your practice.
  • Records Release Form - Generates a records release form for your practice.
  • X-Ray Release Form - Generates an x-ray release form for your practice.
  • Certificate of Professional Care - Generates a certificate of care with your practice information.
  • Disability Certificate - Generates a disability certificate with your practice information.
  • Return to Work Order - Generates a return to work order with your practice information.
  • Excuse Slip - Generates an excuse slip with your practice information.
  • Consent to Treat a Minor - Generates a form giving consent to treat a minor.
  • Missed Appointment Policy - Generates a form explaining your practices missed appointment policy for a specific patient.
  • Verification of Non-Pregnancy - Generates a form verifying a non-pregnancy.


Custom Forms

If you are a professional user, you can also customize your own forms to be printed for patients.

Use the guide below as an instruction for creating your own custom forms.

1. From QuickPractice click on the Lists menu.

2. Scroll down to Other and then find Custom Forms at the bottom of the menu. The following list appears.

3. Click the Add button and specify a name for the new form. The following screen appears.

4. Once you have the forms editor in front of you, can do several things to create your own form:

  • From the left, you can add database fields that will populate information from your practice and patient information screens.
  • On the right, you can format a completely original form with the built in text editor. Or, you can copy and paste a previously formatted form into the screen.
  • By clicking on the yellow folder icon at the top left hand corner of the form editor, you can browse for previously saved documents to be uploaded into the custom forms editor. Documents must be saved in a Rich Text Format (*.RTF) in order to be imported into the form editor.

5. After you are satisfied with the custom form, click the floppy-disk save icon in the top left hand corner to save the form.

6. To access the newly created custom form, click on the Forms menu and scroll down to Custom Forms. Select the custom form you wish to use from the drop down.


Patient Marketing

QuickPracitce Marketing

The Professional version of QuickPractice features several marketing tools to help your practice keep in touch with different groups of patients as well as providers, guarantors, insurance carriers and more.

At the bottom of this section you will find a list of QuickPractice marketing tools, each with a brief description.

Use the instructions below as a general guide for using any one of the marketing tools included in the software.

1. From QuickPractice, click on the Marketing menu.

2. Select the desired marketing tool you wish to use. Example: chose Appointment Reminder. The following window will appear:

3. Select the appropriate date range - in this case, all patient's who have a scheduled appointment within the specified date range.

4. If you wish to limit the number of patient's included to those linked to a specific provider -- or in this case, a specific Appointment Resource -- place a check mark in the selective settings box at the bottom of the screen.

5. Place a check mark next to Use Guarantor As Applicable if you want to replace the patient's name with their guarantor's on the generated list.

6. Select the output format.

Note: QuickCall pending development.

7. To preview the list, click the Preview button. Otherwise, click OK to print the list in whatever output format you chose in previous step.


Diagnosis

The Diagnosis Tab

A patient's diagnosis is defined as the condition of the patient at the time a charge is recorded. Diagnosis codes are almost always required on any mailed or electronicaly transmittted insurance claims so it is important that you understand how to add them to the patient's file.

Diagnoses are caregorized according to the International Statistical Classification of Diseases system (most commonly referred to by the abbraviation ICD) compiled by the U.S. Department of Health and Human Services. These codes are used to classify a wide array of deseases, complaints, causes of injury etc.

As part of creating a patient's file, you need to enter the diagnosis/condition using the ICD-9 code number.** There is space for up to four (4) diagnoses in priority order (primary, secondary condition, etc.) per patient on the CMS-1500 claim form, although you can enter as many as you wish. To add/edit/delete diagnoses to the patient's information, follow the step's below.

To add a diagnosis:

1. From the patient's file, click on the DIAGNOSIS tab.

2. Click the ADD button.

3. The Diagnosis list will appear. Highlight the desired diagnosis and double click to add it to the patient's file.

4. IIf you do not see the desired diagnosis in the list, click the "ADD" button inside the diagnosis codes list. You may either manually type in the ICD-9 code and description, or chose one from the master list if you are using the deluxe or professional version (standard version does not include a master list). For more information on adding items into your diagnosis codes list, click here.

To delete a diagnosis:

1. From the DIAGNOSIS tab, highlight the erronious diagnosis and click "DELETE". If a diagnosis is already linked to a charge, you must delete the charge before you can delete the diagnosis

To edit a diagnosis:

1. From the DIAGNOSIS tab, highlight the diagnosis and click "EDIT".

**Note: Remember, that you can also add diagnosis from the charge entry screen. Diagnosis that you use when posting charges will automatically appear on the diagnosis tab.

Important: If you have your charge entry preferences configured to "always assign the patient's current diagnosises to each service", it is important that you use the checkbox to dismiss all diagnosis besides the most current four. If you do not, the software will simply link the patient's top four diagnosis to the charges that you post.


QuickBooks Integration

QuickBooks Intergration

One of the most useful features of your QuickPractice software lies in it's ability to intergrate seamlessly with QuickBooks. By using this intergration feature, you can quickly and easily send payment transactions created in QuickPractice to your QuickBooks account file.

Sending payment tranactions from QuickPractice to QuickBooks is very simple, however there are a few steps that must be completed first before you can do so. Refer to the insructions below to complete the intergration.

1. The first step is to create a "QuickPractice" class within QuickBooks.

a. Open your QuickBooks softare and click on "LISTS".

b. Click "CLASS LIST"* and then click "CREATE NEW".

c. For class name use "QuickPractice" or whatever name of your own choosing.

2. Now you are ready to link the class file you have created inside QuickBooks to your QuickPractice datafile.

a. Close QuickBooks and open your QuickPractice software.

b. Open your "PRACTICE PREFERENCES" by clicking on "FILE>PRACTICE INFO>PREFERENCES".

c. Navigate to the "QUICKBOOKS INTERGRATION" tab from within your "PRACTICE PREFERENCES".

d. On the top of the "QUICKBOOKS INTERGRATION" tab place a check mark inside the box next to the "QUICKBOOKS INTERGRATION" label.

e. The installation wizard should initialize. Follow the onscreen instructions to complete the installation.

f. After the installation wizard has completed, click on the "BROWSE" button to locate the "QuickPractice" class file you created in STEP 1.

g. Once you have located the "QuickPractice" class file in your QuickBooks folder, click the box labeled "CONNECT".

3. You're nearly finished! Before the intergration is complete, you must make sure that the "DEPOSIT ACCOUNT" inside QuickBooks is linked to the "QuickPractice" class file created in STEP 1.

a. Open your QuickBooks softare.

b. Click on "DEPOSIT TO ACCOUNT". Choose the account you want payments made within QuickPractice deposited to.

c. For "CLASS" select the "QuickPractice" class created in STEP 1.

d. For "FROM ACCOUNT" chose from any of the accounts you have previously created inside QuickBooks.

e. "DEFAULT MEMO" can be left blank.

f. Click "OK" to complete.

Congratulations! Your QuickPractice software has now sucessfully been intergrated with QuickBooks. Now you will be able to see patient and insurance payment transactions created from within QuickPractice whenever you are using QuickBooks to manage your practice finances. Before you begin to use the QuickBooks intergration feature fully, it is recommended that you send some test payments through QuickPractice to your QuicksBooks file to ensure the intergration is working properly. Refer to the instuctions below to test the intergration.

1. Open the QuickPractice software.

2. Select a patient file that you feel comfortable using to test the intergration on.

3. IMPORTANT: Make sure you have outstanding patient charges for which to apply payments.

4. Click onto the PAYMENTS tab.

5. Click ADD to enter a payment for the patient.

6. Enter the payment amount, the payment type and chose the charge you wish to apply the payment to. Make sure the "SEND TO QUICKBOOKS" dialog box is checked off.

7.